Skip to content

Greece

Free World Class Education
FREE Catholic Classes

Greece will be treated in this article under the following heads: I. The Land and the People; II. The Church in Greece before the Schism ; III. The Orthodox Church in Greece; IV. Constitution of the Church of Greece; V. The Catholic Church in Greece; VI. Protestants and Other Sects ; VII. The Church in Enslaved Greece.

I. THE LAND AND THE PEOPLE

The Greeks are a people who appear first in history as separated in various small States, but bound together by a common language, religion and civilization, in the south of the Balkan Peninsula, the islands around, and the coast of Asia Minor opposite. For about three centuries these States attained a perfection in every form of civilization that gives them the first place in the history of Europe. Then the Greek ideal--Hellenism--spread over Asia, Egypt, and westward to Italy. The original race gradually sinks in importance; the States have disappeared. But the power of the Greek language, Greek learning, Greek art is never exhausted; the magic of the old memories still works in every age; while political changes cause the rise and fall of other governments, Hellenism never ceases from its conquests. The great Roman Empire, having become too unwieldy, is divided, and Greece gradually swallows up the eastern half. For nearly ten centuries again Greece reigns from Constantinople. The flood of Islam sweeps over the lands she had moulded; instead of destroying her, this brings her to fresh conquests across the distant West. Last of all, chiefly because of the magic of her name, the land where Hellenism was born has succeeded in shaking off the tyrant and we have again a free Greece. But Hellas means more than this small country. It is that mighty force, undying from Homer to the present Phanar at Constantinople, that, through all changes of government, has been expressed in the same language, has evolved its own ideals, and, unbroken in its continuity for nearly thirty centuries, has moulded to its own likeness nearly every race it met. The barbarous tribes of Asia Minor --Macedonians, Christian Arabs, Egyptians and Slavs, Phoenicians and Italians, Wallachians and even some branches of the great Turkish race--met this ideal in turn, learned to talk Greek and to call themselves Hellenes. And at the knees of this mother all Europe has stood.

It is not the object of this article to tell again the long story of Greece. One or two salient points only will clear the ground for an account of Christianity among this people.

First of all, what is Greece?--The question may easily be answered now. The Conference of London, in 1831, and the Treaty of 1897 have arranged the frontier of the modern kingdom. In the past it is less easy to answer. Greece was not united as one State even in classical times; Alexander's empire included all manner of nations; under Rome the scattered Greeks gradually learned to call themselves Romans. The only answer that can be given for any period is that Greece is the land where Greeks live; any country, any city where the people in the great majority spoke Greek, were conscious of being Greeks, was at that time at any rate a part of Hellas: Syracuse and Halicarnassus as much as Athens and Corinth. This only removes the question one step, since one now asks: What is a Greek? To demand evidence of pure descent from one of the original Dorian, Ionian, or Aeolian tribes would be hopeless. It has been the special mission of Hellas to impose her language and ideals, even the consciousness of being a Greek, on other races. Of the enormous number of people since Alexander who spoke Greek and called themselves Greeks the great majority were children of Hellenized barbarians. Moreover districts were inhabited by mixed populations. The great towns--Antioch and Alexandria, for instance--were more or less completely Hellenized, while the peasants around kept their original languages.

One must use the names Greek and Greece as comparative ones. Where a certain degree of Greek consciousness (shown most obviously in the use of the language) prevails, there we may call the people Greeks, more or less so according to the measure of their absorption by Hellas. The old Greek States covered about the territory included in the modern kingdom and the islands, with colonies around the coast of Asia Minor , Sicily, Southern Italy, Northern Egypt, even Southern Gaul. Alexander (336-23 B.C.) upset these limits altogether. Himself a Hellenized Macedonian, descended from people whom the old Greeks certainly considered barbarians (though Macedonians seem to have been akin to the Aeolians), his empire spread the Greek ideal and language throughout Asia and Egypt. When Rome conquered Greece (146 B.C.) there was no longer any question of a Greek political nation. But the race goes on, and the language never dies. Constantine (A.D. 324-37) meant his new city to be Roman. But here, too, Hellas gradually absorbed her conquerors. At least from the time of Justinian I (527-65) the Eastern Empire, in spite of its Roman name, must be counted a Greek State. The Byzantine period (roughly from 527 to 1453) is the direct continuation of the older Greek civilization. It is true that Byzantine civilization was influenced from other sides (from Rome and Asia Minor , for instance); but this would apply to the old Greek ideals too, on which Egypt, Persia, and Asia had their influence; it is the normal process of the development of any civilization to absorb foreign influences gradually, without breaking its own continuity. Only, in this period the centre of gravity has moved from Athens to Constantinople. It was a special characteristic of the Turkish conquest that it neither destroyed nor absorbed the races subject to the sultan. The difference of religion, involving in this case an entirely different kind of life and different ideals in everything, prevented absorption; and the subject Christians were too valuable an asset as taxpayers to be wiped out by the Arabs. So, after 1453, except for the loss of independence and the persecution in a more or less acute form that they suffered, the older European races in the Balkans went on as before. No doubt numbers of Greeks did apostatize, learn to speak Turkish and help to build up that artificial confusion of races which we call the Turks. But the enormous majority kept their faith in spite of grievous disabilities. They kept their language, too, and their consciousness of being Greeks. They never called themselves Turks (a word that in the Balkans is still commonly used for Moslem ), nor thought of themselves as part of the Turkish State. They were Greeks (which is what their name Hromaioi really meant), their land was Greece still, though unhappily held by a foreign tyrant, for whose removal they never ceased to pray.

The real danger to the ideal of Greater Greece covering all the Balkans was not, is not now, the Turk, who remains always only an unpleasant incident in the history of these lands; it is the presence of other Christian races, Slavs, who dispute the Greek ideal with their languages and national feeling. Were it not for these Slavs we could count Greece as having absorbed Macedonia and Thrace by the time of Alexander, and as covering nearly all the Balkans to the Danube ever since. But the Bulgar, the Serb, the Wallachian--and Albanian too--are there with their languages and nations to oppose the "Great Idea " of which every Greek dreams. So, we must still count Greece as a scattered and relative element among others. Under the Turk Constantinople was still the centre of this element. The oecumenical patriarch took the place of the emperor; his court, the Phanar, was the heart of Hellenism, where the purest Greek was spoken, the memory of the old Greek States most alive.

In the beginning of the nineteenth century the wave of enthusiasm for liberty started by the French Revolution reached the Rayahs, as the Christian subjects of the sultan were called by the Turks. The Rayahs had never ceased to hope for the day when "this so glorious and noble race should no longer have to submit to a godless turban" (Ph. Skuphos in his Deesis pros ton Christon ); the Klephts and Armatoles had kept up a ceaseless, if hopeless, rebellion against the pashas and kaimakams. In 1814 the "Hetairia Philike" was founded at Odessa, to work for the freedom of Greece. In the revolution that followed, from 1821 to 1833, Greeks joined equally all over the Turkish Empire, in the islands and coast towns of Asia Minor, in Constantinople and Salonica as much as in Attica and the Peloponnesus. The treaty that finally gave freedom only to the lower part of the peninsula was a bitter disappointment to thousands of Greeks still subject to the Turk. No doubt a more generous concession was impossible; but one must remember that the modern Kingdom of Greece is only a fraction of what has an equal right to the name of Hellas. The merchants of Smyrna and Salonica, the Phanariots of Constantinople, the peasants of Crete, and even of distant Cyprus, hang out the blue and white flag on feast days, talk Greek to their wives, and are just as much conscious of being Greeks as the citizens of Athens. Outside of "free Greece" ( he eleuthera Hellas ), "captive Greece" ( he aichmalote Hellas ) waits and hopes. Of this scattered fatherland, considered as one country, whether now free or still captive, the real centre is still the Phanar at Constantinople. It is here, even more than at Athens, that the "Great Idea " of a Greece that shall cover the Balkans is cherished; it is hither, to the Phanar and the patriarch, that the eyes of all Greeks are turned. King George, with his Danish family, takes his stipend and enjoys such slight authority as his turbulent Parliament allows to him, but the head of the nation, as a Greek told Dr. Gelzer in 1898, is not the king at Athens, but the oecumenical patriarch at Constantinople. (Gelzer, "Geistliches und Weltliches aus dem turk.-griech. Orient", Leipzig, 1900. See Fortescue, "The Orthodox Eastern Church ", 240-244, 273-283.)

Something must be said about the name. The land and the people that we call Greece and Greeks are in their own language Hellas and Hellenes. Greek is a form of the Latin Graecus , which in various modifications ( grieche, grec, greco , etc.) is used in all Western languages. Graecus is Graikos , an older name for the people. Graikos was a mythical son of Thessalos. Or, since this should rather be understood as derived inversely (the person as an eponymous myth from the race), various other derivations have been proposed. Graikos (a form Hraikos also exists) is said to have meant originally "shaggy-haired", or "freeman", or "dweller in a valley" (W. Pape, "Worterbuch der griechischen Eigennamen", 3rd ed., Brunswick, 1870, s.v. Graikoi ). The first people so called were the people of Dodona in Epirus, then the Greeks in general. After the common use of the other name, Hellene, this one still survived. It occurs occasionally in classical writers; after Alexander it became common, especially among Greeks abroad (in Alexandria, etc.). From them it was adopted into Latin. But in Greek, too, it lasts through the Middle Ages as an alternative name for the Hellenes of classical times (Stephen of Byzantium, about A.D. 400: Graikos, ho Hellen quoted by Sophocles in "Greek Lexicon of the Roman and Byzantine Periods", New York, 1893, s.v. Graikos ). Latins and other foreigners, as well as Greeks writing to such people, use it not seldom for any Greek, as "Graecus" in Latin.

The other names: Hellas and Hellene are the classical ones. Hellas was a city of Phthiotis in Thessaly. From there the name Hellene spread throughout Thessaly. Herodotus distinguishes in Thessaly "two chief people: the older Pelasgic, the other the Hellenic race", and tells how the Hellenes invaded that land under Dorus, son of Hellen--another eponymous mythical hero (I, lvi, cf. lviii). The elder Pliny applies the name further: "From the neck of the Isthmus [going north] Hellas begins, which is called by our people Graecia" ("Ab Isthmi angustiis Hellas incipit, nostris Graecia appellata. In ea prima Attice, antiquitus Acte vocata"--Nat. Hist., IV, vii). Long before the New Testament the names were used by every one in our sense of Greece and Greek. So in I Mach., viii, 9 and 18. Hellas occurs once ( Acts 20:2 ), Hellen many times (e.g., Romans 10:12 ), in the New Testament. In the partitions of the Roman Empire neither Graecia nor Hellas appears. The Peloponnesus and the land up to Thessaly formed the Province of Achaia, then came Thessalia and Epirus, then Macedonia and Thracia. But popular use kept the older name (e.g., Pausanias, VII, xvi); a Greek still called himself Hellen . As Christianity spread Hellene began to suggest pagan --a worshipper of the Hellenic gods. Eventually this evil flavour absorbed the word altogether. In the Greek Fathers it always means simply "a heathen ". St. Athanasius wrote a treatise against the heathen and called it: Logos kath Hellenon , so all the others. Julian, in his hopeless attempt to revive the old gods, always uses it in this sense and makes the most of its honourable sound. But Christianity was stronger than the memory of Hellas, so from this time the name falls into discredit till quite modern times.

All through the Middle Ages Greeks called themselves Hromaioi , meaning citizens of the Roman Empire brought by Constantine to his new capital. This strange adaptation of their conquerors' name lasted till the nineteenth century. Even now peasants call themselves Hromaioi , and (except in towns and among schoolmasters) the Greek for "Do you speak Greek?" is: Homilete Hromaika ; It was during the great revival of political national feeling at the beginning of the nineteenth century that the classical name began to be used again, almost as a war-cry, by the people whose imagination was full of Pericles and Socrates. When the Morea, the islands, and part of the mainland succeeded in throwing off the Turk, the first provisional independent government naturally called its territory neither after the Turkish vilayets nor Roman province, but went back to the glorious name Hellas. And when things were settled by the London Conference, in 1832, the new kingdom was the Basileia tes Hellados , and Otto of Bavaria became (title unknown to history) ho Basileus ton Hellenon

II. THE CHURCH IN GREECE BEFORE THE SCHISM (52-1054)

Greece possesses by the most undisputed right an Apostolic Church. St. Paul, in his second missionary journey (52-53, with Silas and Timothy), while he was at Troas in Mysia, saw the vision ("Pass over into Macedonia, and help us", Acts 16:9 ) that brought him for the first time to Europe. At Philippi in Macedonia he founded the first Christian Church on European soil (ibid., 12 sq.). Thence he came to Thessalonica (xvii, 1), Berea (xvii, 10), and, travelling southwards, to Athens (xvii, 15). Here he preached about "the unknown God " on the Areopagus (xvii, 22-31), and went on to Corinth (xviii, 1). At Corinth he was brought before Gallio, "proconsul of Achaia " (xviii, 12); from Cenchrae, the port of Corinth, he sailed back to Ephesus with Priscilla and Aquila (xviii, 18). In the third journey (54-58) he came again to Macedonia (about the year 57 -- Acts 20:1 ), thence "to Greece" ( eis ten Hellada , xx, 2), and stayed three months at Corinth (xx, 3), then back to Asia Minor (Troas) by Macedonia (xx, 4, 5). In all these places St. Paul preached, according to his custom, first to the colonies of Jews and then to Gentiles too; in all he left Christian communities from which others in the neighbourhood were formed by his disciples : "I have planted, Apollo watered, but God gave the increase" ( 1 Corinthians 3:6 ). So that he could say: "From Jerusalem round about as far as unto Illyricum, I have replenished the gospel of Christ" ( Romans 15:19 ). Among the Pauline Churches of Greece two stand out as the most important--those of Athens and Corinth. This is what one would expect from the Apostle's general practice of bringing his message first and most completely to the great cities. From these it would spread more easily to the country round. Athens, in St. Paul's time no longer of first importance politically or economically, still held a great place through her immortal memories. A number of Romans had settled there, such as T. Pomponius Atticus, Cicero's friend. These are apparently the "foreign dwellers" ( oi epidemountes xenoi ) of Acts 17:21 . There was also a colony of Jews, to whom St. Paul preached first. "He disputed, therefore, in the synagogue with the Jews, and with them that served God [ tois sebomenois ], and in the market-place, every day with them that were there" (the heathen -- Acts 17:17 ). Of far greater practical importance was Corinth, then one of the chief commercial centres of the empire, the residence of Gallio, Proconsul of Achaia ( Acts 18:12 ). Corinth became the centre of the Apostle's work, the chief centre of Christianity in Greece. It is supposed that he wrote here his Epistle to the Romans (J. Belser, "Einleitung in das Neue Testament", Freiburg im Br., 1901, p. 507), both those to the Thessalonians (ibid., 461 and 468), perhaps that to the Galatians (so Zahn). His care for the Church of Corinth is shown in his two Epistles to the Corinthians . For an account of this, the most typical of the Pauline Churches, see Belser, op. cit., V, xl (pp. 476-489).

The alleged mission of other Apostles to Greece rests on a less firm footing. St. Andrew is said to have preached in Scythia, Thrace, Epirus, Macedonia, and Achaia, and to have been crucified (on a cross of the shape to which he has given his name) at Patras, by order of the Proconsul Aegeas. The story of his mission and martyrdom is as old as the second century. It formed part of a work on the Apostles written then by a heretic, Leucius Charinus (Leukios Chareinos.--cf. Epiphanius, "adv. Haer.", lxi, 1; lxiii, 2). There is an alleged contemporary encyclical letter of the priests and deacons of Achaia which tells the story, including speeches made by the saint in verse:--

O bona crux diu desiderata,
Iam concupiscenti animo praeparata,
Securus et gaudens venio ad te,
Et tu exsultans suscipias me,
Discipulum eius qui pependit in te.

The whole text is published by Tischendorf, "Acta Apostolorum apocrypha" (Leipzig, 1851, pp. 105-131), and Lipsius, "Die apokryph. Apostelgeschichten" (1883, I, 543 sq.), where the question of its origin is discussed. The lessons, antiphons, and responses for St. Andrew's day (30 Nov.) in the Roman Breviary are taken from this document. On account of the tradition that St. Andrew preached in Thrace, the Patriarchs of Constantinople claim him as their first predecessor; the Russians have enlarged his mission in Scythia into the conversion of their country (he came and preached as far as Kiev). St. Thomas and St. Matthew are also said to have visited Greece on missionary journeys.

The Church spread rapidly in Greece. We hear of bishops in various cities during the persecution. Under the Emperor Hadrian (117-38), Publius, Bishop of Athens, was martyred ( Eusebius, H. E., IV, xxiii). A certain Philip was Bishop of Gortyna (ibid.). Eusebius writes of Dionysius of Corinth and his works (ibid.). Publius at Athens was succeeded by Quadratus the apologist (Bardenhewer, "Altkirchl. Literaturgeschichte, I). Aristidesk of Athens was also a famous apologist (ibid.).

In this first period in Greece, as everywhere, the bishops of the chief towns have a certain precedence, even jurisdiction, over their fellow-bishops ("Orth. Eastern Church ," pp. 7-8). Heraclea was the ecclesiastical metropolis of Thrace, Thessalonica of Macedonia, Corinth of Achaia. Domitius of Heraclea, under Antoninus Pius (138-61), witnessed the martyrdom of St. Glycera; his successor, Philip, was burnt to death at Adrianople under Diocletian (284-305). Pinytus, Bishop of Crete, corresponded with Dionysius of Corinth ( Eusebius, H. E., IV, xxiii). After Constantine (324-37) the local Churches were organized more systematically, according to Diocletian's division of the empire (Orth. Eastern Church, pp. 21-23). Greece became part of the Prefecture of Illyricum, Thrace belonged to the "East" (Praefectura Orientis). The Prefectures of Gaul, Italy, and Illyricum made up the Roman Patriarchate (ibid., p. 21), so that, legally, Greece became part of that patriarchate. Normally it should have used the Roman Rite and belonged to Western Christendom. But Illyricum was an endless source of dispute between East and West, till the Great Schism (ibid., pp. 44-45, Duchesne, "L'Illyricum ecclesiastique", in "Eglises separees" (Paris, 2nd ed., 1905, pp. 229-79). In Thrace, Constantinople succeeded in displacing the old metropolis, Heraclea, and then in becoming a patriarchate, eventually claiming even the second place after Rome, at the Second and Fourth General Councils (Orth. Eastern Church, pp. 28-47). Since the Council of Ephesus (431) Cyprus has been an autocephalous Church (ibid., 47-50); Crete was part of Illyricum and shared in the disputes about it. In 379, under Gratian and Theodosius, Illyricum was divided politically into Eastern and Western Illyricum. The Western half (Pannonia Prima and Secunda, Pannonia Ripariensis, Dalmatia and Noricum Primum and Secundum) remained joined to the Italian prefecture; the eastern part (Macedonia, Thessalia, old Epirus, Achaia, New Epirus, Crete, Praevalitana--which is now Albania --Dacia Mediterranea, and Dardania--i.e. our Servia ) became part of the eastern half of the empire, then of the Eastern Empire. The Patriarchs of Constantinople claimed this Eastern Illyricum as part of their patriarchate, and eventually, in spite of the popes' protests, succeeded in asserting their jurisdiction over it. Eastern Illyricum then included part of what we call Greece, the rest was occupied by the (civil) diocese of Thrace and Cyprus.

Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

Lequien, in his "Oriens Christianus", I and II (Paris, 1740), gives lists of the Churches of these lands with their arrangement in provinces and the names of all their bishops, as far as they were known in his time. The Byzantine Patriarchate consisted of the (civil) dioceses of Pontus (I, 351-662), Asia (I, 663-1090), Thrace (I, 1091-1246), Eastern Illyricum (II, 1-26). Of these the diocese of Thrace, to some extent, and the diocese of Eastern Illyricum entirely, cover our Greece.

The diocese of Thrace had seven ecclesiastical provinces : (1) Europe, with Heraclea as metropolis (I, 1101-1154). This province once had twenty, in Lequien's time only five, sees, Rhedaestus, Parium, Metra-and-Athyra, Tzurloes and Myriophyta. (2) Thrace (as distinct from the diocese ) with Philippopolis as metropolis (I, 1155-1170). (3) Haemimontum, metropolis Adrianople (I, 1171-1192). (4) Rhodopes, metropolis Trajanople (I, 1193-1210). (5) Scythia, metropolis Tomi ( Tomes or Tomis , now extinct, I, 1211-1216). (6) Moesia (or Mysia) Inferior, Metropolis Marcianople (Preslav Preslaba ), I, 1247-1251). (7) Walachia, metropolis Tergovite, is no longer in any sense Greek. Compare with this list the metropolitan sees (74) of the patriarchate, arranged in three classes, according to their place in the synod, in Silbernagl, "Verfassung u. gegenwartiger Bestand samtlicher Kirchen des Orients", Regensburg, 2nd ed., 1904, pp. 33-35). The title metropolitan is now given to almost every bishop.

In Lequien's list the second great diocese, Eastern Illyricum, whose capital was Thessalonica (vol. II, 1-318), covers practically all Greece. Before the division of Illyricum its capital was Sirmium. We have seen that Western Illyricum remained part of the Roman patriarchate and was in no sense Greece. The eastern diocese had nine provinces (see above); of these only the first seven can be called Greek, and in many of them the Slav element was very powerful. The Slav invasions of the empire began under Anastasius I (491-518) in 493; various Slav tribes and the non-Aryan Bulgars (who soon adopted a Slav language and became practically Slavs too) pressed southward into Thrace, Macedonia, Thessaly, even Achaia, in increasing numbers, throughout the whole period of the empire at Constantinople; so that always, and still in our own time, they form a rival influence to the Greeks throughout these lands. The old sees of these seven more or less Greek provinces are, according to Lequien : (1) Province of Macedonia (II, 27-102), metropolis Thessalonica, with suffragan sees of Philippi, Berrhoea, Dium ( Dion ), Stobi ( Stoboi ), Parthicopolis, Doberus, Cassandria, Edessa, Pydna or Citrum, Heraclea Sintica, Amphipolis, Lemnos (the island), Thassus, Serra, Bargala, Theorium, Campania or Castrium, Poliana, Pogoiana, Zichnae, Drygobitzia, Melanias, Drama, Ardamerium, Rhendina, Deabolis, Hierissus, Lycostomium and Servia. (2) The Province of Thessaly (II, 102-132) had as metropolis, Larissa, as suffragan sees, Demetrias, Zetunium ( Zetounion or Zetonion ), Caesarea in Thessaly, Gomphi ( Gomphoi ), Echinus, Pharsalus Lamia, Scopelus, Tricca ( Trikke , now Trikala), Hypata (neut. plur.), metropolis, Thebes of Phthiotis, Sciathus, New Patras, Ezerus, Demonicum-and-Elasso, Stagae, Thaumacus, Litza-and-Agraphorum, Pherae, Loedoricium, Marmaritzium, Bezena, Peparethi. (3) Old Epirus (II, 133-154) had for its metropolis Nicopolis, and for suffragan sees, Anchiasmum (or Onchisimus), Phoenices, Dodona, Buthrotus, Adrianople (in Epirus), Photica, Euroea ( Euroia ), Corcyra (the island, Corfu ), Aetus, Ioannina (now Janina), Leucas, Achelous. (4) Hellas (II, 155-239) had as metropolis, Corinth, and for suffragan sees, Cenchreae ( Vulgate Cenchrae, Kenchreai , the port of Corinth ), Old Patras, Argos, Nauplia, Megalopolis in Arcadia, Lacedaemon, Coronea ( Koroneia in Boeotia), Elis, or Elea, in Achaia, Tegea in Arcadia, Messene in the Peloponnesus, Carystus in Euboea, Naupactus, Arta (now Larta, formerly Ambracia), Oreus ( Oreos ), Porthmus, Marathon, Elatea, Megara (neut. plur.), Opus ( Opous ), Plataea, Thebes in Boeotia, Thespiae, Tanagra (both fem. sing. and neut. plur.), Scarphia, Chalcis, Monembasia (fem. sing.), Strategis, Pyrgus (or Pyrgium), Troezen, Elis in the Peloponnesus, Aegina (the island), Aulon, or Solon (the old Delphi), Amyclae, Olena, Methone, Scyrus ( Skyros , the island), Zacynthus (Zante) , Cephalenia, Diaulia, Pylus, Brestene, Andrusa, Mendinitza, Tzernitza, Ceos (the island). (5) New Epirus (II, 240-255) had for metropolis, Dyrrhacium ( Dyrrachion ), and for suffragan sees, Scampe, Apollonia-and-Bullidis, Amantia, Decatera (neut. plur., in Dalmatia ), Aulon ( Aulon ), Listra (neut. plur.), Dribastus, Stephaniacum. (6) Crete (II, 256-274) had for metropolis Gortyna (of which St. Titus was first bishop ), Gnossus, Arcadia, Hiera Petra, Lappa, Phoenix, Hieracleopolis, Subrita, Apollonia, Eleutherae, Chersonesus, Cydonia, Cissamus, Cantani.--The other provinces (Praevalitana, Dacia Mediterranea, and Dardania) do not concern Greece.

The remnants of these sees left to the oecumenical patriarch, after Turkish spoliation and the independence of the modern Greek Church, will be seen in Silbernagl's list.

III. THE ORTHODOX CHURCH IN GREECE

The Patriarchs of Constantinople had succeeded in asserting jurisdiction over all this vast territory, as well as over Asia Minor and the purely Slav lands to the North. After the schism of Caerularius (1054) these metropolitans and bishops followed their patriarch by striking the pope's name from their diptychs. They, too, like their chief, learned to abhor Latin customs, to look on the Latin Church under the pope as a fallen branch and a synagogue of Satan. There is no trace of independent action in any of these local Greek Churches. They all used the Byzantine Rite and followed the Byzantine Patriarch faithfully. During the short-lived unions of Lyons (1274) and Ferrara-Florence (1439) they became Uniats too. They cared for the union as little as did their leaders at Constantinople and fell away again as easily as they had joined. The Latin conquest of their lands (after the Fourth Crusade, in 1204) brought about a rival Latin hierarchy and something very like persecution for the Greeks. Naturally, they hated and scorned the Latin bishops and groaned under the disabilities they suffered from the Frankish princes and from Venice. The Slavs invaded their lands, destroyed many of their cities, so that Greek dioceses disappear because there are no more Greeks left in great tracts of what they still affect to call Greece; but the remnants that maintain themselves still look to Constantinople for orders and still keep the Byzantine Rite in Greek. The Turkish conquest brought about still greater hardships. Invited in the first instance as allies by the fatal policy of the Emperor John VI (Cantacuzene, 1341-55), the Turks first took hold of European soil by seizing Kallipolis (in the Thracian Cheronese) in 1356. From this time they steadily advanced, taking city after city, ravaging and plundering what they could not keep. In 1361 they took Adrianople and made it their capital in Europe till the fall of Constantinople. Then, moving north, they conquered the remnants of Stephen Dushan's great Servian Empire (Battle of Kossova, 1389). Lastly, nearly a century after they had first landed in Europe, they finished their work by taking Constantinople (29 May, 1453). From this time till the nineteenth century the Greeks and the Orthodox Church in Greece were subject to a Moslem government. The Sultans applied the usual terms of Moslem law regarding non-Moslem Theists to the Christian population of their empire (Orth. Eastern Church , 233-244). There was to be no active persecution. Christians suffer certain disabilities. They may not serve in the army, and they have to pay a poll-tax; they must dress differently from their masters, may not have as high houses, may put no sign of their faith (crosses) outside their churches, nor ring church bells, nor bear arms, nor ride on horses. Their evidence may not be accepted in a court of law against a Moslem. To convert a Moslem to their faith, seduce a Moslem woman, speak openly against Islam, make any treaty or alliance with people outside the Moslem empire is punished with death. As long as they keep these laws they are not to be molested further, and they are quite free with regard to their religion. Of course any Christian may turn Moslem at any time ; if he does so it is death to go back. (During the last century the European Powers have forced the Porte to modify most of these laws.) The Orthodox were organized into a subject community under the name of Roman Nation ( rum millet , a strange survival of the name of the old Roman Empire which the Turks had destroyed). Their civil head was the oecumenical patriarch. During the century after the Turkish conquest this patriarch reached the height of his power; then, in 1591, Russia became an independent Church --an example followed later by one branch of the patriarchate after another, till he is now the merest shadow of what his predecessors were. During the centuries between the fall of Constantinople and the beginning of Greek independence the Greek Church (although it was certainly not happy ) has no history, unless one counts as such the affairs of the Patriarchate (Cyril Lucaris and the Synod of Jerusalem in 1672, for instance, op. cit., 264-268). The other Greek bishops paid their heavy fees to the patriarch and the government; the parish priests paid their heavy fees to the bishops. The hideous oppression of the Turk overshadowed all their lives. For the Turk has never kept his own fairly tolerant law. The tribute of children for the Janissary guard was levied till 1638. The Christians were always in a state of simmering rebellion and the Turks were always punishing their attempts by wholesale massacre. In Crete 50,000 Christian children, in the year 1670, were torn from their parents, circumcized, and brought up as Moslems ; in Asia Minor thousands of Greeks had their tongues torn out for not talking Turkish (op. cit., 237-238). Meanwhile the clergy celebrated the Holy Liturgy on Sundays, worked in the fields, and kept wine-shops on week-days. But for the kamelaukion (or kalemaukion --the tall hat without a brim) there was little to distinguish them from other peasants. But they kept alive faith in Christ and Hellas, prayed for better days, were generally at the bottom of each attempt at resisting the pasha's abominations, and bore silent but heroic witness for Christ during those dark centuries. And who can reproach them for being poor and ignorant ? The schism (not the fault of these poor Papades at any rate) had cut them off from the West. Europe had forgotten them. They had everything in the world to gain by turning Turk; and yet they kept the Christian faith alive among their people, in spite of pashas, and soldiers, and massacres. Their little dark, dirty churches were the centres not only of Christianity but of Hellenism too. And while their wives poured out the strong resinous wine for whispering conspirators, their sons were out on the hills, klephts and armatoloi keeping up the hopeless war for Greece.

The Greek War of Independence brought a great change to the Church of the free kingdom. The clergy had taken a leading part in the revolution. In 1821, at the beginning of the movement, when Alexander Hypsilanti was making his absurd attempt to rouse the Vlachs, Gregory V of Constantinople, forced by the Turkish government, denounced the "Hetairia Philike" and excommunicated the rebels. But the Metropolitan of Patras, Germanos, the Archimandrite Dikaios (Pappa Phlesas), and other leading ecclesiastical persons openly took the side of the Greeks, helped them with their counsels, and in many cases even joined in the fighting. Dikaios made a heroic stand with 3000 men against Ibrahim Pasha's Egyptians at Maniaki on Mount Malia. In 1822 the Turks began their series of reprisals by barbarously murdering the Patriarch Gregory V in his vestments, after the Liturgy of Easter Day (22 April), although he, so far from being responsible, had obeyed them by excommunicating his fellow-countrymen. Throughout the war the Greek Church showed that the cause of her children was her cause too. But, in spite of Greek enthusiasm for Gregory V (his relics were buried with great honour at Athens in 1871), the court of the patriarch (the Phanar) was too much under the power of the sultan for the free Greeks to submit to its jurisdiction. The example of Russia showed that a national Church could remain Orthodox and keep the communion of the patriarch while being itself independent of his authority. As soon as the affairs of free Greece began to be settled, one of the first acts of the national party was to throw off the jurisdiction of the Phanar. Alexander Koraes wrote at the time : "The clergy of that part of Hellas that is now free cannot submit to the authority of the Patriarch of Constantinople, who is under the power of the Turk; it must rule itself by a Synod of freely elected prelates " ( Politikai Paraineseis , quoted by Kyriakos, Ekkl. Historia , Athens, 1898, III, para. 42, p. 154). The first National Assemblies (at Epidaurus and Troezen) in 1822 and 1827, while declaring that the Orthodox faith is the religion of Greece, had pointedly said nothing about the oecumenical patriarch. In July, 1833, the Greek Parliament at Nauplion drew up a constitution for the national Church. Imitating Russia, they declared their Church autocephalous--independent of any foreign authority--and proceeded to set up a "Holy Directing Synod " to govern it. They also suppressed, of the great number of almost deserted monasteries in Greece, all that had less than six monks as inmates. In 1844 the same thing was repeated, and copies of the law were sent to Constantinople and to the other Orthodox Churches. The patriarch was exceedingly indignant at what he, not unnaturally, described as an act of schism. The Greek Government had put off the evil moment of announcing to him its new arrangement as long as it dared. Between 1822 and 1844 the Greek Church considered itself autocephalous, managing its own affairs by its synod, but had sent no notice of the change to the Phanar. So the patriarch affected to ignore the change. But he showed his anger plainly enough in 1841, when he received notice from the Greek Church that she had excommunicated for heresy Theophilos Kaires, the founder of the "Theosebismos" sect, an imitation of French Deism. The patriarch (Anthimos IV) refused to accept, or even to answer, this letter. So also did his successor, Germanos IV, refuse to notice the declaration of their independence that he received from his former subjects in 1844. In 1849 the Greek Synod made another attempt. James Rizos, the Greek minister at Constantinople, had just died and the patriarch buried him with great honour. The Greek Government sent the Archimandrite Misael, then president of the synod, to Constantinople with the new Order of the Holy Saviour and a message of thanks to the patriarch (Anthimos IV restored) from the autocephalous Church of Greece. Anthimos took the order and then said that he knew nothing of an autocephalous Greek Church. The Greek Synod sent another circular to him and to all the other Orthodox Churches, explaining what had been done and proclaiming their independence. At last, in 1850, Anthimos IV summoned his synod to consider the matter. The result of its consultation was the famous Tomos. The Tomos at least acknowledged a certain limited independence of the Greek Holy Synod, but proceeded to lay down a number of rules for its guidance. Any sort of interference of the State is absolutely forbidden, there is to be no royal commissioner in the synod, the patriarch is to be named, as before, in the Holy Liturgy, the chrism is to be procured from him, and all important matters must still be referred to his judgment. The tone of the Tomos is still that of absolute authority; each clause begins with the words: "We command that . . . "

The document produced an uproar in Greece. Afraid of a formal schism, the Synod was at first disposed to accept it. There was also a conservative party led by Oikonomos (d. 1857), who were opposed to any change and inclined to submit to the patriarch in everything. But the feeling of the majority was strongly against any sort of submission. The free Greeks had determined to have nothing more to do with the Phanar at all. Pharmakides (d. 1860), the leader of the Liberal party (with a distinct Protestantizing tendency), answered the Tomos by an indignant protest: "The [patriarchal] Synodical Tomos, or concerning Truth" ( ho Synodikos Tomos he peri aletheias , Athens, 1852). And the Parliament (always the last court of appeal for these independent Orthodox Churches) rejected every kind of interference on the part of the patriarch. Eventually the Greek Church admitted two points from the Tomos: that the Metropolitan of Athens should be ex officio President of the Synod ; and that the holy chrism should be sent from Constantinople. The first of these points has become a fixed rule; the second obtains so far, but there is in Greece a strong movement in favour of consecrating the chrism at Athens. For the rest the patriarch's rules were rejected. The royal commissioner sits in the Holy Synod, and the Greek Church is as Erastian as that of Russia. The Holy Synod is named in the Liturgy instead of the patriarch. Forced by Russia, the Phanar had to give in and to acknowledge yet another loss to its patriarchate and another "Sister in Christ", the "Holy Directing Synod " of the autocephalous Church of Hellas. Since then there has been no more question about this point; the common cause of all Greeks against Slavs in the Balkans has restored very friendly feeling between the free Greeks and their Phanariot brothers. Two political changes further diminished the jurisdiction of the patriarch and enlarged that of the Greek Synod. In 1866 England ceded the Ionian Isles to Greece. True to the now acknowledged principle that the Church must reflect the political situation, the Greek Government at once separated the dioceses of these islands from the patriarchate and joined them to the Church of Greece. The Phanar made an ineffectual protest, and for a short time there was an angry correspondence between Athens and Constantinople. But once more the patriarch had to give in and s

More Volume: G 539

Filter 539 entries by typing in the 'Search' box below. Click/Touch the letter below to view encyclopedia articles within that volume.

Article
Gédoyn, Nicolas

Nicolas Gedoyn

A French translator and literary critic; b. at Orléans, 17 June, 1667; d. 10 August, 1744, ...
Génebrard, Gilbert

Gilbert Genebrard

A learned Benedictine exegete and Orientalist, b. 12 December, 1535, at Riom, in the department ...
Génicot, Edward

Edward Genicot

Moral theologian, b. at Antwerp, Belgium, 18 June, 1856; d. at Louvain, 21 February, 1900. After ...
Géramb, Baron Ferdinand de

Baron Ferdinand de Geramb

In religion, Brother Mary Joseph; Abbot and procurator-general of La Trappe, came of a noble and ...
Gérando, Joseph-Marie de

Joseph-Marie de Gerando

A French statesman and writer, born at Lyons, 29 February, 1772; died at Paris, 10 November, ...
Gérard, Abbot of Brogne, Saint

St. Gerard

Born at Staves in the county of Namur, towards the end of the ninth century; died at Brogne or ...
Géry, Saint

St. Gery

(Latin Gaugericus ). Bishop of Cambrai - Arras ; b. of Roman parents, Gaudentius and ...
Gómara, Francisco Lopez de

Francisco Lopez de Gomara

( Or GOMORA.) Born at Seville, Spain, in 1510; studied at the University of Alcalá, ...
Görres, Guido

Guido Gorres

Historian, publicist, and poet; b. at Coblenz on 28 May, 1805; d. at Munich on 14 July, 1852. He ...
Görres, Johann Joseph

Johann Joseph Goerres

Born at Coblenz, in the heart of the Rhine country, 25 January, 1776; died at Munich, 29 January, ...
Görz

Goerz

( Italian GORIZIA; Slovene GORICA). Capital of the Austrian crown-land Görz and ...
Göttweig, Abbey of

Abbey of Gottweig

(GOTTWEIH, GOTTVICUM, GOTTVICENSE). A Benedictine abbey situated on a hill of the same name, ...
Gügler, Joseph Heinrich Aloysius

Joseph Guegler

Born at Udligerschwyl, near Lucerne, Switzerland, 25 August, 1782; died at Lucerne, 28 February, ...
Günther of Cologne

Gunther of Cologne

(also GUNTHAR) An archbishop of that city, died 8 July, 873. He belonged to a noble ...
Günther, Anton

Anton Guenther

Philosopher ; b. 17 Nov., 1783, at Lindenau, near Leitmeritz, Bohemia ; d. at Vienna, 24 ...
Gabala

Gabala

A titular see of Syria Prima. Ten bishops of this city are known between 325 and 553, the ...
Gabbatha

Gabbatha

The Aramaic appellation of a place in Jerusalem, designated also under the Greek name of ...
Gaboon

Gaboon

V ICARIATE A POSTOLIC OF G ABUN Formerly called the Vicariate Apostolic of the Two ...
Gabriel Possenti, Blessed

Bl. Gabriel Possenti

Passionist student; renowned for sanctity and miracles ; born at Assisi, 1 March, 1838; died ...
Gabriel Sionita

Gabriel Sionita

A learned Maronite, famous for his share in the publication of the Parisian polyglot of the ...
Gabriel the Archangel, Saint

St. Gabriel the Archangel

"Fortitudo Dei", one of the three archangels mentioned in the Bible . Only four appearances of ...
Gabriel, Brothers of Saint

Brothers of St. Gabriel

The Congregation of the Brothers of Christian Instruction of St. Gabriel was originally founded ...
Gad

Gad

( , fortune, luck). A proper name which designates in the Bible , (I), a patriarch; (II), a ...
Gadara

Gadara

A titular see of Palaestina Prima; there were two sees of this name, one in Palaestina Prima, ...
Gaddi, Agnolo, Giovanni, and Taddeo

Agnolo, Giovanni, and Taddeo Gaddi

Florentine artists, Taddeo being the father of Agnolo and Giovanni. The dates of their birth ...
Gaeta

Gaeta

ARCHDIOCESE OF GAETA (CAIETANA). Archdiocese in the province of Caserta in Campania (Southern ...
Gaetano, Saint

St. Cajetan

(GAETANO.) Founder of the Theatines, born October, 1480 at Vicenza in Venetian territory; ...
Gagarin, Ivan Sergejewitch

Ivan Sergejewitch Gargarin

Gagarin was of the princely Russian family which traces its origin to the ancient rulers of ...
Gagliardi, Achille

Achille Gagliardi

Ascetic writer and spiritual director ; born at Padua, Italy, in 1537; died at Modena, 6 ...
Gahan, William

William Gahan

A priest and author; born 5 June, 1732, in the parish of St. Nicholas, Dublin ; died ...
Gaillard, Claude Ferdinand

Claude Ferdinand Gaillard

A French engraver and painter ; b. at Paris, 7 Jan., 1834; d. there, 27 Jan., 1887. His early ...
Gal, Saint

St. Gal

Of the ninety-eight bishops who have occupied the see of Clermont-Ferrand (Auvergne) the ...
Galantini, Ippolito, Blessed

Bl. Ippolito Galantini

Founder of the Congregation of Christian Doctrine of Florence; b. at Florence of obscure ...
Galatians, Epistle to the

Epistle to the Galatians

GALATIA In the course of centuries, gallic tribes, related to those that invaded Italy and ...
Galatino, Pietro Colonna

Pietro Colonna Galatino

Friar Minor, philosopher, theologian, Orientalist ; b. at Galatia (now Cajazzo) in Apulia; d. at ...
Galerius, Valerius Maximianus

Valerius Maximianus Galerius

Galerius, a native of Illyria, was made Caesar 1 March, 293, by Diocletian, whose daughter ...
Galien, Joseph

Joseph Galien

Dominican, professor of philosophy and theology at the University of Avignon, meteorologist, ...
Galilee

Galilee

( Septuagint and New Testament Galilaia ). The native land of Jesus Christ, where He began ...
Galilei, Alessandro

Allesandro Galilei

An eminent Florentine architect ; born 1691; died 1737. Having attained some distinction, he ...
Galilei, Galileo

Galileo Galilei

Generally called GALILEO. Born at Pisa, 15 February, 1564; died 8 January, 1642. His father, ...
Galitzin, Elizabeth

Elizabeth Galitzin

Princess, religious of the Sacred Heart ; born at St. Petersburg, 22 February, 1797; died in ...
Gall, Abbey of Saint

Abbey of St. Gall

In Switzerland, Canton St. Gall, 30 miles southeast of Constance ; for many centuries one of ...
Gall, Saint

Saint Gall

(GALLUS; in the most ancient manuscript he is called GALLO, GALLONUS, GALLUNUS, and sometimes ...
Galla

Galla

Vicariate Apostolic embracing the territory of the Galla or Oromo tribes in Abyssinia. In its ...
Galla, Saint

Saint Galla

A Roman widow of the sixth century; feast, 5 October. According to St. Gregory the Great ...
Gallait, Louis

Louis Gallait

Flemish painter ; born at Tournai, 10 May, 1810; died in Brussels, 20 November, 1887. He ...
Galland, Antoine

Antoine Galland

French Orientalist and numismatist, b. at Rollot, near Montdidier, in Picardy, 1646, d. at ...
Gallandi, Andrea

Andrea Gallandi

Oratorian and patristic scholar, born at Venice, 7 December, 1709; died there 12 January, 1779, ...
Galle

Galle

DIOCESE OF GALLE (GALLENSIS). Diocese in Ceylon, created by Leo XIII 25 Aug., 1893, by ...
Gallego, Juan Nicasio

Juan Nicasio Gallego

Priest and poet; born at Zamora, Spain, 14 December, 1777; died at Madrid, 9 January, 1853; ...
Galletti, Pietro Luigi

Pietro Luigi Galletti

Benedictine, historian and archaeologist; b. at Rome in 1724; d. there, 13 December, 1790. He ...
Gallia Christiana

Gallia Christiana

A documentary catalogue or list, with brief historical notices, of all the dioceses and ...
Gallican Rite, The

The Gallican Rite

This subject will be treated under the following six heads: I. History and Origin; II. ...
Gallicanism

Gallicanism

This term is used to designate a certain group of religious opinions for some time peculiar to the ...
Gallicanus, Saints

Sts. Gallicanus

The following saints of this name are commemorated on 25 June: (1) St. Gallicanus Roman ...
Gallienus, Publius Licinius Egnatius

Gallienus

Roman emperor; b. about 218; d. at Milan, 4 March, 268; appointed regent by his father Valerian ...
Gallifet, Joseph de

Joseph de Gallifet

Priest ; b. near Aix, France, 2 May 1663; d. at Lyons, 1 September, 1749. He entered the ...
Gallipoli

Gallipoli

DIOCESE OF GALLIPOLI (GALLIPOLITANA). Diocese in the province of Lecce (Southern Italy ). ...
Gallitzin, Adele Amalie

Adele Amalie Gallitzin

(Or GOLYZIN). Princess; b. at Berlin, 28 Aug., 1748; d. at Angelmodde, near Münster, ...
Gallitzin, Demetrius Augustine

Demetrius Augustine Gallitzin

Prince, priest, and missionary, born at The Hague, Holland, 22 December, 1770; died at Loretto, ...
Galloway, Diocese of

Galloway

(Gallovidiana). Situated in the southwest of Scotland. It comprises the Counties of Dumfries, ...
Galluppi, Pasquale

Pasquale Galluppi

Philosopher, b. at Tropea, in Calabria, 2 April, 1770; d. at Naples, 13 Dec., 1846, where from ...
Gallwey, Peter

Peter Gallwey

Born at Killarney, 13 Nov., 1820; d. in London, 23 Sept., 1906; one of the best-known London ...
Galtelli-Nuoro

Galtelli-Nuoro

(Galtellinensis-Norensis) Diocese in the province of Sassari (Sardinia), on a hill of the ...
Galura, Bernhard

Bernhard Galura

Prince- Bishop of Brixen ; b. 21 August, 1764, at Herbolzheim, Bresigau; d. 17 May, 1856. After ...
Galvani, Luigi

Luigi Galvani

Physician, b. at Bologna, Italy, 9 September, 1737; d. there, 4 December, 1798. It was his ...
Galveston

Galveston

DIOCESE OF GALVESTON (GALVESTONIENSIS). The Diocese of Galveston was established in 1847 and ...
Galway and Kilmacduagh

Galway and Kilmacduagh

DIOCESE OF GALWAY AND KILMACDUAGH (GALVIENSIS ET DUACENSIS). Diocese in Ireland ; an ...
Gama, Vasco da

Vasco da Gama

The discover of the sea route to East Indies; born at Sines, Province of Alemtejo, Portugal, ...
Gamaliel

Gamaliel

(Greek form of the Hebrew name meaning "reward of God "). The name designates in the New ...
Gamans, Jean

Jean Gamans

Born 8 July, 1606, at Ahrweiler (according to other sources at Neuenahr, about two miles from ...
Gambling

Gambling

Gambling , or gaming , is the staking of money or other thing of value on the issue of a game ...
Gams, Pius Bonifacius

Pius Bonifacius Gams

An ecclesiastical historian, b. at Mittelbuch, Würtemberg, 23 January, 1816; d. Munich, ...
Gandolphy, Peter

Peter Gandolphy

(Or Gandolphi.) Jesuit preacher; b. in London, 26 July, 1779; d. at East Sheen, Surrey, 9 ...
Gangra

Gangra

A titular see in the province of Paphlagonia; in the native tongue the word signifies goat, and ...
Gansfort, John Wessel

John Wessel Goesport (Gansfort)

(GANSFORT). A fifteenth-century Dutch theologian, born at Gröningen in 1420; died there ...
Gap

Gap

(VAPINCENSIS). Diocese ; suffragan of Aix, includes the department of the Hautes-Alpes. ...
García Moreno, Gabriel

Gabriel Garcia Moreno

Ecuadorean patriot and statesman; b. at Guayaquil, 24 December, 1821; assassinated at Quito, 6 ...
García, Anne

Anne Garcia

Better known as Venerable Anne of St. Bartholomew, Discalced Carmelite nun, companion of St. ...
Garcia, Saint Gonsalo

St. Gonsalo Garcia

Born of a Portuguese father and a Canarese mother in Bassein, East India, about the year 1556 or ...
Garcilasso de la Vega

Garcilasso de la Vega (1503-1536)

Spanish lyric poet; b. at Toledo, 6 Feb., 1503; d. at Nice, 14 Oct., 1536. A noble and a ...
Garcilasso de la Vega

Garcilasso de la Vega (1503-1536)

Historian of Peru ; b. at Cuzco, Peru, 12 April, 1539; d. at Córdoba, Spain, c. 1617. The ...
Gardellini, Aloisio

Aloisio Gardellini

Born at Rome, 4 Aug., 1759; died there, 8 Oct., 1829. He is famous chiefly for his collection of ...
Garesché, Julius Peter

Julius Peter Garesche

Soldier; born 26 April, 1821, near Havana, Cuba; killed at the battle of Stone River, Tennessee, ...
Garet, Jean

Jean Garet

Benedictine of the Congregation of Saint-Maur, born at Havre about 1627; died at ...
Gargara

Gargara

A titular see in the province of Asia, suffragan of Ephesus. The city appears to have been ...
Garin, André

Andre Garin

An Oblate missionary and parish priest, born 7 May, 1822, at Côte-Saint-André, ...
Garland

Garland

A wreath of flowers or evergreens formerly used in connection with baptismal, nuptial, and ...
Garland, John

John Garland

An English poet and grammarian, who lived in the middle of the thirteenth century. He tells us ...
Garlick, Venerable Nicholas

Ven. Nicholas Garlick

Priest and martyr, born at Dinting, Derbyshire, c. 1555; died at Derby, 24 July, 1588. He ...
Garneau, François-Xavier

Francois-Xavier Garneau

A French Canadian historian, b. at Quebec, 15 June, 1809, of François-Xavier Garneau and ...
Garnet, Henry

Henry Garnet

(Garnett.) English martyr, b. 1553-4; d. 1606, son of Brian Garnet, master of Nottingham ...
Garnet, Saint Thomas

St. Thomas Garnet

Protomartyr of St. Omer and therefore of Stonyhurst College; b. at Southwark, c. 1575; executed ...
Garnier, Charles

Charles Garnier

Jesuit Missionary, born at Paris, 1606, of Jean G. and Anne de Garault; died 7 December, 1649. He ...
Garnier, Jean

Jean Garnier

Church historian, patristic scholar, and moral theologian ; b. at Paris, 11 Nov., 1612; d. at ...
Garnier, Julien

Julien Garnier

Jesuit missionary, born at Connerai, France, 6 January, 1642; d. in Quebec, 1730. He entered ...
Garrucci, Raffaele

Raffaele Garrucci

A historian of Christian art, b. at Naples, 22 January, 1812; d. at Rome, 5 May, 1885. He ...
Garzon

Garzon

(GARZONENSIS.) Suffragan diocese of Popayan in the Republic of Colombia . It comprises the ...
Gaspare del Bufalo, Blessed

St. Gaspare Del Bufalo

Founder of the Missionaries of the Most Precious Blood (C.P.P.S.); b. at Rome on the feast of ...
Gaspe, Philippe-Aubert de

Philippe-Aubert de Gaspe

A French Canadian writer, b. at Quebec, 30 Oct., 1786, of a family ennobled by Louis XIV in ...
Gassendi, Pierre

Pierre Gassendi

(GASSENDY, GASSEND.) A French philosopher and scientist ; b. at Champtercier, a country ...
Gasser von Valhorn, Joseph

Joseph Gasser von Valhorn

An Austrian sculptor, b. 22 Nov., 1816 at Prägraten, Tyrol; d. 28 Oct., 1900. He was first ...
Gassner, Johann Joseph

Johann Joseph Gassner

A celebrated exorcist ; b. 22 Aug., 1727, at Braz, Vorarlberg, Austria ; d. 4 April, 1779, at ...
Gaston, William

William Gaston

Jurist; b. at Newbern, North Carolina , U.S.A. 19 Sept., 1778: d. at Raleigh, North Carolina ...
Gatianus, Saint

St. Gatianus

Founder and bishop of Tours ; b. probably at Rome ; d. at Tours, 20 December, 301. He came ...
Gau, Franz Christian

Franz Christian Gau

Architect and archeologist, b. at Cologne, 15 June, 1790; d. at Paris, January, 1854. In 1809 he ...
Gaubil, Antoine

Antoine Gaubil

A French Jesuit and missionary to China, b. at Gaillac (Aveyron), 14 July, 1689; d. at Peking, ...
Gaudentius of Brescia

Gaudentius of Brescia

(GAUDENTIUS BRIXIENSIS or BONTEMPS.) A theologian of the Order of Friars Minor Capuchins ; ...
Gaudentius, Saint

St. Gaudentius

Bishop of Brescia from about 387 until about 410; he was the successor of the writer on ...
Gaudete Sunday

Gaudete Sunday

The third Sunday of Advent, so called from the first word of the Introit at Mass ( Gaudete ...
Gaudier, Antoine de

Antoine de Gaudier

A writer on asectic theology ; b. at Château-Thierry, France, 7 January, 1572; d. at ...
Gaudiosus

Gaudiosus

Bishop of Tarazona (Turiasso), Spain ; died about 540. Our information concerning the life ...
Gaul, Christian

Christian Gaul

The Church of Gaul first appeared in history in connexion with the persecution at Lyons under ...
Gaultier, Aloisius-Edouard-Camille

Aloisius-Edouard-Camille Gaultier

Priest and schoolmaster; b. at Asti, Piedmont, about 1745, of French parents ; d. at Paris, 18 ...
Gaume, Jean-Joseph

Jean-Joseph Gaume

French theologian and author, b. at Fuans (Franche-Comté) in 1802; d. in 1879. While ...
Gavantus, Bartolommeo

Bartolommeo Gavantus

(GAVANTO) Liturgist, a member of the Barnabite Order ; b. at Monza, 1569; d. at Milan, 14 ...
Gaza

Gaza

( Hebrew 'Azzah , "the strong") A titular see of Palaestina Prima, in the Patriarchate ...
Gazzaniga, Pietro Maria

Pietro Maria Gazzaniga

A theologian, b. at Bergamo, Italy, 3 March, 1722; d. at Vicenza, 11 Dec., 1799. At a very ...
Gebhard (III) of Constance

Gebhard (III) of Constance

Bishop of that city and strenuous defender of papal rights against imperial encroachments ...
Gebhart, Emile

Emile Gebhart

A French professor and writer, b. 19 July, 1839, at Nancy ; d. 22 April, 1908, in Paris. He was ...
Gedeon

Gideon

Gideon or Gedeon (Hebrew "hewer"), also called JEROBAAL ( Judges 6:32 ; 7:1 ; etc.), and ...
Gegenbauer, Josef Anton

Josef Anton Gegenbauer

An accomplished German historical and portrait painter, b. 6 March, 1800, at Wangen, ...
Geiler von Kayserberg, Johann

Johann Geiler von Kayserberg

A celebrated German pulpit orator, b. at Schaffhausen, Switzerland, 16 March, 1445; d. at ...
Geissel, Johannes von

Johannes von Geissel

Cardinal, Archbishop of Cologne, b. 5 February, 1796, at Gimmeldingen, in the Palatinate; d. 8 ...
Gelasius I, Pope Saint

Pope St. Gelasius I

Died at Rome, 19 Nov., 496. Gelasius, as he himself states in his letter to the Emperor ...
Gelasius II, Pope

Pope Gelasius II

Born at Gaeta, year unknown; elected 24 Jan., 1118; died at Cluny, 29 Jan., 1119. No sooner had ...
Gelasius of Cyzicus

Gelasius of Cyzicus

Ecclesiastical writer. He was the son of a priest of Cyzicus, and wrote in Bithynia, about 475, ...
Gemblours

Gemblours

(Gembloux, Gemblacum) A suppressed Benedictine monastery about nine miles north-west of ...
Genealogy (in the Bible)

Genealogy (In the Bible)

The word genealogy occurs only twice in the New Testament : I Tim., i, 4, and Tit., iii, 9. ...
Genealogy of Christ

Genealogy of Christ

It is granted on all sides that the Biblical genealogy of Christ implies a number of exegetical ...
General Chapter

General Chapter

( Latin capitulum , a chapter). The daily assembling of a community for purposes of ...
General Judgment

General Judgment (Last Judgment)

(Judicium Universale, Last Judgment). I. EXISTENCE OF THE GENERAL JUDGMENT 1 Few truths are ...
Generation

Generation

( Latin Vulgate, generatio ). This word, of very varied meaning, corresponds to the two ...
Genesareth

Genesareth

( Gennesaret .) This is the name given to the Lake of Tiberias in Luke 5:1; called ...
Genesius

Genesius

(1) Genesius (of Rome) A comedian at Rome, martyred under Diocletian in 286 or 303. Feast, 25 ...
Genevieve, Saint

St. Genevieve

Patroness of Paris, b. at Nanterre, c. 419 or 422; d. at Paris, 512. Her feast is kept on 3 ...
Genezareth, Land of

Land of Genezareth

By this name is designated in Mark, vi, 53, a district of Palestine bordering on the Sea of ...
Genga, Girolamo

Girolamo Genga

A painter, born at Urbino in 1476; died at the same place, 1551. This talented craftsman was ...
Gennadius I, Saint

St. Gennadius I

Patriarch of Constantinople (458-471), has left scarcely any writings. Facundus (Defensio, II, ...
Gennadius II

Gennadius II

Patriarch of Constantinople (1454-1456). His original name was George Scholarius ( Georgios ...
Gennadius of Marseilles

Gennadius of Marseilles

(GENNADIUS SCHOLASTICUS). A priest whose chief title to fame is his continuation of St. ...
Gennings, Edmund and John

Edmund and John Jennings

The first, a martyr for the Catholic Faith, and the second, the restorer of the English province ...
Genoa

Genoa

ARCHDIOCESE OF GENOA (JANUENSIS) Archdiocese in Liguria, Northern Italy. The city is situated ...
Gentile da Fabriano

Gentile Da Fabriano

Italian painter ; b. probably about 1378 in the District of the Marches; d. probably 1427. The ...
Gentiles

Gentiles

( Hebrew Gôyîm ; Greek ethne, ethnikoi , Hellenes ; Vulgate Gentes, Gentiles, ...
Gentili, Aloysius

Aloysius Gentili

Born 14 July, 1801, at Rome ; died 26 September, 1848, at Dublin. He was proficient in poetry, ...
Genuflexion

Kneeling and Genuflection

To genuflect [ Latin genu flectere , geniculare (post-classic), to bend the knee; Greek ...
Geoffrey of Clairvaux

Geoffrey of Clairvaux

A disciple of Bernard, was b. between the years 1115 and 1120, at Auxerre; d. some time after ...
Geoffrey of Dunstable

Geoffrey of Dunstable

Also known as GEOFFREY OF GORHAM. Abbot of St. Alban's, d. at St. Alban's, 26 Feb., 1146. He ...
Geoffrey of Monmouth

Geoffrey of Monmouth

(GAUFRIDUS ARTURUS, GALFRIDUS MONEMETENSIS, GALFFRAI or GRUFFYD AB ARTHUR). Bishop of St. ...
Geoffrey of Vendôme

Geoffrey of Vendome

(GOFFRIDUS ABBAS VINDOCINENSIS.) A cardinal, b. in the second half of the eleventh century of ...
Geography and the Church

Geography and the Church

The classic historians of geography, Alexander von Humboldt, Carl Ritter, and Oscar Peschel, never ...
Geography, Biblical

Biblical Geography

With the exception of the didactic literature, there is no book in the Bible which, to a greater ...
George Hamartolus

George Hamartolus

A monk at Constantinople under Michael III (842-867) and the author of a chronicle of some ...
George of Trebizond

George of Trebizond

A Greek scholar of the early Italian Renaissance ; b. in Crete (a Venetian possession from ...
George Pisides

George Pisides

(Or THE PISIDIAN). A Byzantine poet lived in the first half of the seventh century. From his ...
George the Bearded

George the Bearded

(Also called THE RICH.) Duke of Saxony, b. at Dresden, 27 August, 1471; d. in the same city, ...
George, Orders of Saint

Orders of St. George

Knights of St. George appear at different historical periods and in different countries as ...
George, Saint

St. George

Martyr, patron of England, suffered at or near Lydda, also known as Diospolis, in Palestine, ...
Georgetown University

Georgetown University

Georgetown University, Washington, District of Columbia , "is the oldest Catholic literary ...
Georgia

Georgia

STATISTICS The area of Georgia is 59,475 sq. m., and it is the largest of the original thirteen ...
Georgius Syncellus

Georgius Syncellus

(Greek Georgios ho Sygkellos ). Died after 810; the author of one of the more important ...
Gerace

Gerace

DIOCESE OF GERACE (HIERACENSIS). Diocese in the province of Reggio in Calabria (Southern Italy ...
Gerald, Saint

St. Gerald

Bishop of Mayo, an English monk, date of birth unknown; died 13 March, 731; followed St. ...
Geraldton

Geraldton

DIOCESE OF GERALDTON (GERALDTONENSIS). Diocese in Australia, established in 1898, comprises ...
Gerard Majella, Saint

St. Gerard Majella

Born in Muro, about fifty miles south of Naples, in April, 1726; died 16 October, 1755; ...
Gerard of Cremona

Gerard of Cremona

A twelfth-century student of Arabic science and translator from Arabic into Latin; born at ...
Gerard, Archbishop of York

Gerard, Archbishop of York

Date of birth unknown; died at Southwell, 21 May, 1108. He was a nephew of Walkelin, Bishop of ...
Gerard, Bishop of Toul, Saint

St. Gerard, Bishop of Toul

Born at Cologne, 935; died at Toul, 23 April, 994. Belonging to a wealthy and noble family, he ...
Gerard, John

John Gerard

Jesuit ; born 4 October, 1564; died 27 July, 1637. He is well known through his autobiography, a ...
Gerard, Richard

Richard Gerard

Confessor ; born about 1635; died 11 March, 1680 (O.S.). The Bromley branch of the Gerard ...
Gerard, Ven. Miles

Ven. Miles Gerard

Martyr ; born about 1550 at Wigan; executed at Rochester 13 (30?) April, 1590. Sprung perhaps ...
Gerardus Odonis

Gerardus Odonis

Also Geraldus Othonis , or Ottonis , a medieval theologian and Minister General of the ...
Gerasa

Gerasa

A titular see in the province of Arabia and the Patriarchate of Antioch. According to ...
Gerberon, Gabriel

Gabriel Gerberon

A Benedictine of the Maurist Congregation ; b. at St-Calais, Department of Sarthe, France, 12 ...
Gerbet, Olympe-Phillipe

Olympe-Philippe Gerbet

A French bishop and writer; b. at Poligny (Jura), 1798; d. at Perpignan (Pyrénées ...
Gerbillon, Jean-François

Jean-Francois Gerbillon

French missionary; born at Verdun, 4 June, 1654; died at Peking, China, 27 March, 1707. He ...
Gerdil, Hyacinthe Sigismond

Hyacinthe Sigismond Gerdil

Cardinal and theologian ; b. at Samoëns in Savoy, 20 June, 1718; d. at Rome, 12 August ...
Gerhard of Zütphen

Gerhard of Zutphen

(ZERBOLT OF ZUTPHEN) Born at Zütphen, 1367; died at Windesheim, 1398; a mystical writer ...
Gerhoh of Reichersberg

Gerhoh of Reichersberg

Provost of that place and Austin canon , one of the most distinguished theologians of Germany ...
Germain, Saint, Bishop of Auxerre

Saint Germain, Bishop of Auxerre

Bishop of Auxerre, born at Auxerre c. 380; died at Ravenna, 31 July, 448. He was the son of ...
Germain, Saint, Bishop of Paris

Saint Germain, Bishop of Paris

Bishop of Paris ; born near Autun, Saône-et-Loire, c. 496; died at Paris, 28 May, 576. ...
Germaine Cousin, Saint

St. Germaine Cousin

Born in 1579 of humble parents at Pibrac, a village about ten miles from Toulouse ; died in ...
German Gardiner, Blessed

Bl. German Gardiner

Last martyr under Henry VIII ; date of birth unknown; died at Tyburn, 7 March, 1544; ...
German Literature

German Literature

I. FROM OLDEST PRE-CHRISTIAN PERIOD TO 800 A.D. There are no written monuments before the eighth ...
Germanicia

Germanicia

A titular see in the province of Euphratensis and the patriarchate of Antioch; incorrectly ...
Germanicopolis

Germanicopolis

A titular see in the province of Isauria, suffragan of Seleucia. The city took its name from ...
Germans in the United States

Germans in the United States

Germans, either by birth or descent, form a very important element in the population of the ...
Germanus I, Saint

St. Germanus I

Patriarch of Constantinople (715-30), b. at Constantinople towards the end of the reign of ...
Germany

Germany

I. BEFORE 1556 From their first appearance in the history of the world the Germans represented ...
Germany, Vicariate Apostolic of Northern

Vicariate Apostolic of Northern Germany

(VICARIATE APOSTOLIC OF THE NORTHERN MISSIONS) Its jurisdiction covers the Grand Duchies of ...
Germia

Germia

A titular see of Galatia Secunda, a suffragan of Pessinus ; mentioned by Hierocles in the ...
Gerona

Gerona

DIOCESE OF GERONA (GERUNDENSIS) The Diocese of Geronia in Catalonia, Spain, suffragan of ...
Gerrha

Gerrha

A titular see in the province of Augustamnica Prima, suffragan of Pelusium in the Patriarchate ...
Gerson, Jean de Charlier de

Jean de Charlier de Gerson

The surname being the name of his native place; b. in the hamlet of Gerson 14 December, 1363; d. ...
Gertrude of Aldenberg, Blessed

Bl. Gertrude of Aldenberg

Abbess of the Premonstratensian convent of Aldenberg, near Wetzlar, in the Diocese of Trier ; ...
Gertrude of Hackeborn

Gertrude of Hackeborn

Cistercian Abbess of Helfta, near Eisleben; born near Halberstadt in 1232; died towards the end ...
Gertrude of Nivelles, Saint

St. Gertrude of Nivelles

Virgin, and Abbess of the Benedictine monastery of Nivelles; born in 626; died 17 March, 659. ...
Gertrude the Great, Saint

St. Gertrude the Great

Benedictine and mystic writer; born in Germany, 6 Jan., 1256; died at Helfta, near Eisleben, ...
Gertrude van der Oosten, Venerable

Ven. Gertrude van Der Oosten

Beguine ; born at Voorburch, Holland ; died at Delft, 6 Jan., 1358. She was born of peasant ...
Gervaise, Dom François Armand

Dom Francois Armand Gervaise

Discalced Carmelite, b. at Paris, 1660; d. at Reclus, France, 1761. After completing his ...
Gervase of Canterbury

Gervase of Canterbury

(GERVAS US DOROBORNENSIS) English chronicler, b. about 1141; d. in, or soon after, 1210. If ...
Gervase of Tilbury

Gervase of Tilbury

(TILBERIENSIS) Medieval writer, b. probably at Tilbury, in the County of Essex, England, ...
Gervase, George

George Gervase

(Jervise.) Priest and martyr, born at Boscham, Suffolk, England, 1571; died at Tyburn, 11 ...
Gervasius and Protasius, Saints

Sts. Gervasius and Protasius

Martyrs of Milan, probably in the second century, patrons of the city of Milan and of ...
Gesellenvereine

Gesellenvereine

German Catholic societies for the religious, moral, and professional improvement of young men. ...
Gesta Dei per Francos

Gesta Dei Per Francos

Gesta Dei per Francos is the title adopted by Guibert de Nogent (died about 1124) for his history ...
Gesta Romanorum

Gesta Romanorum

A medieval collection of anecdotes, to which moral reflections are attached. It was compiled ...
Gethsemane

Gethsemani

Gethsemani (Hebrew gat , press, and semen , oil) is the place in which Jesus Christ ...
Gethsemane, Abbey of Our Lady of

Abbey of Our Lady of Gethsemani

An abbey of the Order of Reformed Cistercians, commonly called Trappists, established in ...
Gezireh

Gezireh

Gezireh (or Djezireh), seat of two Catholic residential sees, one Chaldean, the other Syrian. ...
Gfrörer, August Friedrich

August Friedrich Gfroerer

German historian; b. at Calw, Würtemberg, 5 March, 1803; d. at Karlsbad, 6 July, 1861. ...
Ghardaia

Ghardaia

Prefecture Apostolic in the French Sahara, separated in 1901 from the Vicariate Apostolic of ...
Ghent

Ghent

DIOCESE OF GHENT (GANDENSIS or GANDAVENSIS). The Diocese of Ghent at present comprises the ...
Ghibellines and Guelphs

Guelphs and Ghibellines

Names adopted by the two factions that kept Italy divided and devastated by civil war during the ...
Ghiberti, Lorenzo di Cione

Lorenzo di Cione Ghiberti

Sculptor ; b. at Florence about 1381; d. there, December, 1455. He ushered in the early ...
Ghirlandajo

Ghirlandajo

(D OMENICO DI T OMMASO B IGORDI ). A famous Florentine painter ; b. 1449; d. 11 Jan., ...
Ghislain, Saint

St. Ghislain

Confessor and anchorite in Belgium ; b. in the first half of the seventh century; d. at ...
Ghost Dance

Ghost Dance

The principal ceremonial rite of a peculiar Indian religion with originated about 1887 with ...
Giannone, Pietro

Pietro Giannone

Italian historian, born 7 May, 1676, at Ischitella in the province of Capinata, Naples ; died ...
Gibail and Batrun

Gibail and Batrun

A Maronite residential see. Gibail is merely the modern name of Byblos a titular see of ...
Gibault, Pierre

Pierre Gibault

Missionary, b. at Montreal, Canada, 1737; d. at New Madrid, about 1804; son of Pierre Gibault ...
Gibbons, John

John Gibbons

Jesuit theologian and controversialist; b. 1544, at or near Wells, Somersetshire; died 16 Aug. or ...
Gibbons, Richard

Richard Gibbons

Brother of Father John Gibbons, born at Winchester, 1550 or 1549; died at Douai, 23 June, 1632. ...
Giberti, Gian Matteo

Gian Matteo Giberti

Cardinal, and Bishop of Verona, the natural son of Francesco Giberti, a Genoese naval ...
Giberti, Jean-Pierre

Jean-Pierre Gibert

Canonist; b. at Aix, Provence, in 1660; d. at Paris in 1736. He became a cleric at an early ...
Gibraltar

Gibraltar

VICARIATE APOSTOLIC OF GIBRALTAR. Gibraltar is a rugged promontory in the province of ...
Gideon

Gideon

Gideon or Gedeon (Hebrew "hewer"), also called JEROBAAL ( Judges 6:32 ; 7:1 ; etc.), and ...
Giffard, Bonaventure

Bonaventure Giffard

Born at Wolverhampton, England, 1642; died at Hammersmith, Middlesex, 12 March, 1734; second son ...
Giffard, Godfrey

Godfrey Giffard

Bishop of Worcester, b. about 1235; d. 26 Jan., 1301. He was the son of Hugh Giffard of Boyton ...
Giffard, William

William Giffard

Second Norman Bishop of Winchester from 1100 to 1129. Little is known of his history anterior ...
Gifford, William

William Gifford

Archbishop of Reims ; b. in Hampshire, 1554; d. at Reims, 11 April, 1629. He was the son of ...
Gift of Miracles

Gift of Miracles

The gift of miracles is one of those mentioned by St. Paul in his First Epistle to the ...
Gift, Supernatural

Supernatural Gift

A supernatural gift may be defined as something conferred on nature that is above all the ...
Gil de Albornoz, Alvarez Carillo

Alvarez Carillo Gil de Albornoz

A renowned cardinal, general, and statesman; b. about 1310 at Cuenca in New Castile ; d. 23 ...
Gil of Santarem, Blessed

Blessed Gil of Santarem

A Portuguese Dominican : b. at Vaozela, diocese of Viseu, about 1185; d. at Santarem, 14 May, ...
Gilbert de la Porrée

Gilbert de la Porree

(Gilbertus Porretanus) Bishop of Poitiers, philosopher, theologian and general scholar; b. ...
Gilbert Foliot

Gilbert Foliot

Bishop of London, b. early in the twelfth century of an Anglo-Norman family and connected ...
Gilbert Islands

Gilbert Islands

Vicariate apostolic ; comprises the group of that name, besides the islands of Ellice and ...
Gilbert of Sempringham, Saint

St. Gilbert of Sempringham

Founder of the Order of Gilbertines , b. at Sempringham, on the border of the Lincolnshire fens, ...
Gilbert, Nicolas-Joseph-Laurent

Nicolas-Joseph-Laurent Gilbert

Poet, b. at Fontenoy-le-Château, 1751; d. at Paris, 12 November, 1780. His parents were ...
Gilbert, Sir John Thomas

Sir John Thomas Gilbert

Irish archivist and historian, b. in Dublin, 23 January, 1829; d. there, 23 May, 1898. He was ...
Gilbertines, Order of

Order of Gilbertines

Founded by St. Gilbert, about the year 1130, at Sempringham, Gilbert's native place, where he was ...
Gildas, Saint

St. Gildas

Surnamed the Wise; b. about 516; d. at Houat, Brittany, 570. Sometimes he is called "Badonicus" ...
Giles, Saint

St. Giles

(Latin Ægidius.) An Abbot, said to have been born of illustrious Athenian parentage ...
Gillespie, Eliza Maria

Eliza Maria Gillespie

(In religion Mother Mary of St. Angela). Born in Washington county, Pennsylvania, 21 ...
Gillespie, Neal Henry

Neal Henry Gillespie

Brother of Eliza Maria Gillespie ; b. in Washington County, Pennsylvania, 19 January 1831; d. at ...
Gillis, James

James Gillis

Scottish bishop ; b. at Montreal, Canada, 7 April, 1802; d. at Edinburgh, 24 February 1864. He ...
Gilmore, Patrick Sarsfield

Patrick Sarsfield Gilmore

A musician, born at Ballygar Galway, Ireland, 25 Dec., 1829; died at St. Louis, 24 Sept., 1892; ...
Gindarus

Gindarus

A titular see of Syria Prima, in the Patriarchate of Antioch. Pliny (Hist. nat. V, 81) ...
Ginoulhiac, Jacques-Marie-Achille

Jacques-Marie-Achille Ginoulhiac

A French bishop ; b. at Montpellier (department of Herault) 3 Dec., 1806; d. there 17 Nov., ...
Gioberti, Vincenzo

Vincenzo Gioberti

An Italian statesman and philosopher ; b. at Turin, 5 April, 1801; d. at Paris, 26 October, ...
Giocondo, Fra Giovanni

Fra Giovanni Giocondo

An Italian architect, antiquary, archaeologist, and classical scholar, b. in Verona, c. 1445; ...
Giordani, Tommasso

Tommasso Giordani

A composer, b. at Naples in 1738; d. at Dublin, Ireland, February 1806. The family came to ...
Giordano, Luca

Luca Giordano

Neapolitan painter ; b. at Naples, 1632; d. in the same place, 12 Jan., 1705. He was esteemed ...
Giorgione

Giorgione

(GIORGIO BARBARELLI, ZORZO DA CASTELFRANCO) Italian painter, b. at Castelfranco in or before ...
Giotto di Bondone

Giotto di Bondone

A Florentine painter, and founder of the Italian school of painting, b. most probably, in 1266 ...
Giovanelli, Ruggiero

Ruggiero Giovanelli

Composer, b. at Velletri, near Rome, in 1560; d. at Rome, 7 January, 1625. In 1584 he was ...
Giovanni Dominici, Blessed

Blessed Giovanni Dominici

(BANCHINI or BACCHINI was his family name). Cardinal, statesman and writer, born at ...
Giraldi, Giovanni Battista

Giovanni Battista Giraldi

(Surnamed CINTIO) Italian dramatist and novelist; b. at Ferrara, Italy, 1504; d. there, ...
Giraldi, Ubaldo

Ubaldo Giraldi

(UBALDUS A SANCTO CAJETANO). An Italian canonist; b. in 1692; d. in 1775. He was a member of ...
Giraldus Cambrensis

Giraldus Cambrensis

Giraldus Cambrensis (Gerald de Barry) was a distinguished writer, historian, and ecclesiastic of ...
Girard, Jean-Baptiste

Jean-Baptiste Girard

Known as Père Girard, a Swiss pedagogue, b. at Fribourg, 17 December, 1765; d. there, 6 ...
Girardon, François

Francois Girardon

A noted sculptor of the reign of Louis XIV, b. at Troyes, France, 1630; d. at Paris, 1715. The ...
Giraud de Borneil

Giraud de Borneil

A Provençal troubadour, b. about the middle of the twelfth century, at Excideuil in the ...
Girba

Girba

A titular see in the province of African Tripoli. It is an island, in ancient times called ...
Girgenti

Girgenti

DIOCESE OF GIRGENTI (AGRIGENTINA). Girgenti is the capital of a province in Sicily and is ...
Gisbert, Blaise

Blaise Gisbert

French rhetorician and critic; born at Cahors, 21 February, 1657; died at Montpellier, 21 ...
Giuliani, Veronica

St. Veronica Giuliani

Born at Mercatello in the Duchy of Urbino, Italy, 1660; died at Citt` di Castello, 9 July, 1727. ...
Giulio Romano

Giulio Romano

Properly GIULIO DEI GIANNUZZI, also known as GIULIO PIPPI. A famous architect and painter, the ...
Giuseppe Giusti

Giuseppe Giusti

A poet and patriot ; b. 1809, at Monsumano near Pescia, Italy ; d. 31 March, 1850, at ...
Giuseppe Maria Tommasi, Blessed

Bl. Giuseppe Maria Tommasi

A Cardinal, noted for his learning, humility, and zeal for reform; born at Licata, Sicily, of ...
Glaber, Raoul

Raoul Glaber

Benedictine chronicler; b. in Burgundy before 1000; d. at Cluny about 1050. In early boyhood he ...
Glabrio, Manius Acilius

Manius Acilius Glabrio

Consul at Rome during A.D. 91, with Trajan. He belonged to one of the noblest families of ...
Glagolitic

Glagolitic

(Or G LAGOLITSA ; Slavonic glagol, a word; glagolati, to speak). An ancient alphabet ...
Glaire, Jean-Baptiste

Jean-Baptiste Glaire

Priest, hebraist, and Biblical scholar; b. at Bordeaux, 1 April, 1798; d. at Issy, near Paris, ...
Glanville, Ranulf de

Ranulf de Glanville

Chief Justiciar of England ; b. at Stratford, Suffolk, England, date unknown; d. before Acre, ...
Glarean, Henry

Henry Glarean

(LORITI) The most distinguished of Swiss humanists, poet, philosopher, geographer, ...
Glasgow

Glasgow

I. ARCHDIOCESE OF GLASGOW (GLASGUENSIS) Archdiocese in the south-west of Scotland, comprising at ...
Glastonbury Abbey

Glastonbury Abbey

[G LESTINGABURH; called also Y NISWITRIN (Isle of Glass) and A VALON (Isle of Apples)] ...
Glebe

Glebe

Glebe ( Latin gleba ) originally signified, in common law , any farm, estate, or parcel of ...
Glendalough, School of

School of Glendalough

Glendalough (the Valley of the Two Lakes) is a picturesque and lonely glen in the heart of the ...
Gloria in Excelsis Deo

Gloria in Excelsis Deo

The great doxology ( hymnus angelicus ) in the Mass is a version of a very old Greek form". ...
Gloria, Laus et Honor

Gloria, Laus Et Honor

A hymn composed by St. Theodulph of Orléans in 810, in Latin elegiacs, of which the ...
Glory

Glory

This word has many shades of meaning which lexicographers are somewhat puzzled to differentiate ...
Glory Be

Doxology

In general this word means a short verse praising God and beginning, as a rule, with the Greek ...
Glosses, Glossaries, Glossarists

Glosses, Glossaries, Glossarists

(IN CANON LAW) A gloss (Gk. glossa , Lat. glossa , tongue, speech) is an interpretation ...
Glosses, Scriptural

Scriptural Glosses

I. ETYMOLOGY AND PRINCIPAL MEANINGS The modern English word gloss is derived directly from the ...
Glossolalia

Gift of Tongues (Glossolalia)

(Glossolaly, glossolalia ). A supernatural gift of the class gratiae gratis datae , ...
Gloves, Episcopal

Episcopal Gloves

Liturgical gloves ( chirothecœ , called also at an earlier date manicœ , wanti ...
Gluttony

Gluttony

(From Lat. gluttire , to swallow, to gulp down), the excessive indulgence in food and drink. ...
Gnesen-Posen

Gnesen-Posen

Archdiocese in the Kingdom of Prussia. The archdiocese includes the Dioceses of Gnesen and ...
Gnosticism

Gnosticism

The doctrine of salvation by knowledge. This definition, based on the etymology of the word ( ...
Goa

Goa

(GOANENSIS.) Patriarchate of the East Indies, the chief see of the Portuguese dominions in the ...
Goajira, Vicariate Apostolic of

Goajira

Goajira is the most northern portion of South America is a peninsula running into the Caribbean ...
Goar, Jacques

Jacques Goar

A Dominican and hellenist, b. at Paris, 1601, d. 23 September, 1653. He entered the convent of ...
Goar, Saint

St. Goar

An anchorite of Aquitaine; b. about 585; d. near Oberwesel (Germany), 6 July, 649. He came of a ...
Gobat, George

George Gobat

Moral theologian ; born at Charmoilles, in the Diocese of Basil, now in the Department of the ...
Gobban Saer

Gobban Saer

Regarded in traditional lore as the greatest Irish architect of the seventh century, and ...
Gobelinus, Person

Person Gobelinus

(Persona.) Born in 1358; died 17 November, 1421. He was a Westphalian and was known as an ...
God

God

Etymology of the Word "God" Discusses the root-meaning of the name "God", which is derived from ...
God, Existence of

Existence of God

The topic will be treated as follows: I. As Known Through Natural ReasonA. The Problem Stated1. ...
God, Nature and Attributes of

Nature and Attributes of God

I. As Known Through Natural ReasonA. Infinity of GodB. Unity or Unicity of God C. Simplicity of ...
God, Relation of the Universe to

Relation of God to the Universe

1. Essential Dependence of the Universe on God (Creation and Conservation) In developing the ...
God, Three Persons of

The Blessed Trinity

This article is divided as follows: I. Dogma of the Trinity; II. Proof of the Doctrine from ...
Godard, Saint

St. Godard

(Also spelled GOTHARD, GODEHARD). Bishop of Hildesheim in Lower Saxony ; born about the ...
Godden, Thomas

Thomas Godden

(True name Tylden.) Born at Addington, Kent, 1624; died in London, 1 Dec., 1688. His father, ...
Godeau, Antoine

Antoine Godeau

Bishop, poet and exegete ; b. at Dreux in the diocese of Chartres, 1605; d. at Vence, 21 ...
Godeberta, Saint

St. Godeberta

Born about the year 640, at Boves, a few leagues from Amiens, in France ; died about the ...
Godelina, Saint

St. Godelina

(GODELINA.) Born at Hondeforte-lez-Boulogne, c. 1049; died at Ghistelles, 6 July, 1070. The ...
Godet des Marais, Paul

Paul Godet Des Marais

Bishop of Chartres, France ; b. at Talcy, near Blois, 1647; d. at Chartres, 1709. He studied ...
Godfrey Goodman

Godfrey Goodman

Born at Ruthin, Denbighshire, 28 February, 1582-3; died at Westminster, 19 January, 1656. He was ...
Godfrey of Bouillon

Godfrey of Bouillon

Duke of Lower Lorraine and first King of Jerusalem, son of Eustache II, Count of Boulogne, and ...
Godfrey of Fontaines

Godfrey of Fontaines

(GODEFRIDUS DE fontIBUS, DOCTOR VENERANDUS) A scholastic philosopher and theologian ; born ...
Godfrey of Viterbo

Godfrey of Viterbo

German writer of the twelfth century. Nothing is known as to the place or date of his birth, ...
Godinez

Michael Wadding

(GODINEZ). Mystical theologian, born at Waterford, Ireland, in 1591; died in Mexico, Dec. ...
Godric

Godric

The name of two Abbots of Croyland. Godric I (870-941) Godrick I was the successor of the Abbot ...
Goesport, John Wessel

John Wessel Goesport (Gansfort)

(GANSFORT). A fifteenth-century Dutch theologian, born at Gröningen in 1420; died there ...
Goetz, Marie Josephine

Marie Josephine Goetz

Second superior-general of the Society of the Sacred Heart, daughter of Joseph Goetz of ...
Goffe, Stephen

Stephen Goffe

(Or Gough) Oratorian; b. 1605; d. at Paris, Christmas Day, 1681. He was the son of Stephen ...
Goffine, Leonard

Leonard Goffine

(Or G OFFINÉ ). Born at Cologne, or according to some, at Broich, 6 December, 1648; ...
Gog and Magog

Gog and Magog

Names, respectively, of a king and of his supposed kingdom, mentioned several times in chapters 38 ...
Golden Bull

Bulla Aurea (Golden Bull)

(Golden Bull ). A fundamental law of the Holy Roman Empire; probably the best known of all ...
Golden Calf

Golden Calf

An object of worship among the Hebrews, mention of which occurs principally in Exodus 32 where ...
Golden Rose

Golden Rose

A precious and sacred ornament made of pure gold by skilled artificers, which the popes have ...
Goldoni, Carlo

Carlo Goldoni

Dramatist; b. at Venice, 25 Feb., 1707; d. at Paris, 6 Jan., 1793. Goldoni is especially ...
Goldwell, Thomas

Thomas Goldwell

Bishop of St. Asaph, the last survivor of the ancient hierarchy of England ; b. probably at ...
Golgotha

Mount Calvary

The place of the Crucifixion of Jesus Christ. NAME Etymology and Use The word Calvary ( ...
Gomes De Amorim, Francisco

Francisco Gomes de Amorim

Portuguese poet, dramatist, and novelist; b. at Avelomar, near Oporto, 13 August, 1827; d. 4 ...
Gondulphus

Gondulphus

(GUNDULFUS). The name of three saints, of whom one was Bishop of Tongres (Maestricht), the ...
Gonet, Jean Baptiste

Jean Baptiste Gonet

Theologian, b. about 1616 at Beziers, in the province of Languedoc; d. there 24 Jan., 1681. From ...
Gonnelieu, Jérôme de

Jerome de Gonnelieu

Theologian, ascetical writer, and preacher; born at Soissons, 8 Sept., 1640; died at Paris, 28 ...
González de Santalla, Thyrsus

Thyrsus Gonzalez de Santalla

Theologian and thirteenth general of the Society of Jesus, b. at Arganda, Spain, 18 January, ...
González, Zeferino

Zeferino Gonzalez

Dominican, cardinal, theologian, and philosopher, b. at Villoria in the Province and Diocese ...
Gonzaga, Ercole

Ercole Gonzaga

(Hercules.) Cardinal ; b. at Mantua, 23 November, 1505; d. 2 March, 1563. He was the Son of ...
Gonzaga, Saint Aloysius

St. Aloysius Gonzaga

Born in the castle of Castiglione, 9 March, 1568; died 21 June, 1591. At eight he was placed in ...
Gonzaga, Scipione

Scipione Gonzaga

Cardinal ; b. at Mantua, 11 November, 1542; d. at San Martino, 11 January, 1593. He belonged to ...
Gonzalez, Saint Peter

St. Peter Gonzalez

Popularly known as St. Elmo, b. in 1190 at Astorga, Spain ; d. 15 April, 1246, at Tuy. He was ...
Gonzalo de Berceo

Gonzalo de Berceo

Spanish poet, active between 1220 and 1242. Born in the closing years on twelfth century, he ...
Good

Good

"Good" is one of those primary ideas which cannot be strictly defined. In order to fix its ...
Good Faith

Good Faith

A phrase employed to designate the mental and moral state of honest, even if objectively ...
Good Friday

Good Friday

Definition and etymology Good Friday, called Feria VI in Parasceve in the Roman Missal, he ...
Good Hope, Cape of (Eastern)

Eastern Vicariate of the Cape of Good Hope

The Eastern Vicariate of the Cape of Good Hope was established in 1847, when the Vicariate of the ...
Good Hope, Cape of (Western)

Western Vicariate of the Cape of Good Hope

The Western vicariate and the Central prefecture, although different in name, are virtually one. ...
Good Samaritan, Sisters of the

Sisters of the Good Samaritan

A congregation of Tertiaries Regular of St. Benedict, established 2 February, 1857, at Sydney, ...
Good Shepherd, Our Lady of Charity of the

Our Lady of Charity of the Good Shepherd

The aim of this institute is to provide a shelter for girls and women of dissolute habits, who ...
Good, Highest, The

The Highest Good

"We always act with a view to some good. The good is the object which all pursue, and for the ...
Goodman, Ven. John

Ven. John Goodman

Priest and martyr ; born in the Diocese of Bangor, Wales, 1590; died 1642. He was educated at ...
Goossens, Pierre-Lambert

Pierre-Lambert Goossens

Cardinal, Archbishop of Mechlin (Belgium), b. at Perck, near Vilvorde, 18 July, 1827; d. at ...
Gordian

Gordian

( Latin GORDIANUS.) There were three Roman emperors of this name, who reigned between A.D. ...
Gordianus and Epimachus, Saints

Sts. Gordianus and Epimachus

Martyrs, suffered under Julian the Apostate , 362, commemorated on 10 May. Gordianus was a judge ...
Gordon Riots

Gordon Riots

This agitation, so called from the head and spirit of the movement, Lord George Gordon, ...
Gordon, Andrew

Andrew Gordon

A Benedictine monk, physicist ; b. 15 June, 1712, at Cofforach in Forfarshire, Scotland ; d. ...
Gordos

Gordos

A titular see in the province of Lydia, suffragan of Sardis. The city is mentioned by Strabo, ...
Gorgonius, Saint

St. Gorgonius

Martyr, suffered in 304 at Nicomedia during the persecution of Diocletian. Gorgonius held a high ...
Gorkum, The Martyrs of

The Martyrs of Gorkum

The year 1572, Luther and Calvin had already wrested from the Church a great part of Europe. ...
Gortyna

Gortyna

A titular see, and in the Greek Church metropolitan see, of the Island of Crete. The city, ...
Goscelin

Goscelin

(Or GOTSELIN, according to the spelling in the earliest manuscripts of his works.) A ...
Gospel and Gospels

Gospel and Gospels

The word Gospel usually designates a written record of Christ's words and deeds. It is very ...
Gospel in the Liturgy

Gospel in the Liturgy

I. HISTORY From the very earliest times the public reading of parts of the Bible was an important ...
Gospel of Mark

Gospel of Mark

The subject will be treated under the following heads: I. Contents, Selection and Arrangement of ...
Goss, Alexander

Alexander Goss

Second Bishop of Liverpool ; born at Ormskirk, Lancashire, 5 July, 1814; died. at St. Edward's ...
Gossaert, Jan

Jan Gossaert

Called M ABUSE from Maubeuge in Hainaut. Flemish painter ; b. about 1472; d. at Middelburg ...
Gosselin, Jean-Edmé-Auguste

Jean-Edme-Auguste Gosselin

Ecclesiastical author; b. at Rouen, France, 28 Sept., 1787; d. at Paris, 27 Nov., 1858. He ...
Gother, John

John Gother

(Or JOHN GOTER) Priest and controversialist; b. at Southampton, date unknown; d. at sea on a ...
Gothic Architecture

Gothic Architecture

The term Gothic was first used during the later Renaissance, and as a term of contempt. Says ...
Gottfried von Strasburg

Gottfried von Strasburg

One of the greatest of Middle High German epic poets. Of his life we know absolutely nothing; ...
Gotti, Vincent Louis

Vincent Louis Gotti

Cardinal and theologian, b. at Bologna, 5 Sept., 1664; d. in Rome, 18 Sept., 1742. He received ...
Gottschalk of Orbais

Gottschalk of Orbais

A medieval theologian ; b. about 800, d. after 866, probable 30 October, 868 (or 869), in the ...
Gottschalk, Saint

St. Gottschalk

(GODESCALCUS). Martyr Prince of the Wends; d. at Lenzen on the Elbe, 7 June 1066. His feast ...
Goulburn

Goulburn

(Gulburnensis). One of the six suffragan sees of the ecclesiastical province of Sydney, ...
Gounod, Charles-François

Charles-Francois Gounod

One of the most distinguished French musicians and composers of the nineteenth century, b. in ...
Goupil, René

Rene Goupil

Jesuit missionary; born 1607, in Anjou; martyred in New York State, 23 September, 1642. Health ...
Gousset, Thomas-Marie-Joseph

Thomas-Marie-Joseph Gousset

French cardinal and theologian ; b. at Montigny-les-Charlieu, a village of ...
Government Authority

Civil Authority

Civil Authority is the moral power of command, supported (when need be) by physical coercion, ...
Gower, John

John Gower

Poet; born between 1327-1330, probably in Kent; died October, 1408. He was of gentle blood and ...
Goya y Lucientes, Francisco José de

Francisco Jose de Goya y Lucientes

Painter and etcher, b. in Fuendetodos, Aragon, Spain, 31 March, 1746; d. in Bordeaux, 16 ...
Goyaz, Diocese of

Goyaz

(Goyasiensis). Co-extensive with the state of the same name, one of the twenty states which, with ...
Gozo, Diocese of

Gozo

The diocese of Gozo (Goulos-Gaudisiensis), comprises the Island of Gozo in the Mediterranean ...
Gozzi, Carlo

Carlo Gozzi

Italian author, born at Venice, 1720; died 1806. He spent in military service three years that ...
Gozzoli

Gozzoli

(BENOZZO DI LESE DI SANDRO, surnamed GOZZOLI). Painter ; b. at Florence, 1420; d. at Pisa ...
Gozzolini, Saint Sylvester

St. Sylvester Gozzolini

Founder of the Sylvestrines, b. of the noble family of the Gozzolini at Osimo, 1177; d. 26 ...
Grässel, Lorenz

Lorenz Grassel

Coadjutor-elect of Baltimore ; born at Ruemannsfelden, Bavaria, 18 August, 1753; died at ...
Gröne, Valentin

Valentin Grone

A Catholic theologian, b. at Paderborn, 7 December, 1817; d. at Irmgarteichen, in the district ...
Grün, Anastasius

Anastasius Grun

A pseudonym for Anton Alexander (Maria), Count von Auersperg, an Austrian poet; b. at Laibach in ...
Grace

Grace

Actual Grace Explains the concept of actual grace, which is defined in the article as "a ...
Grace at Meals

Grace at Meals

In Apostolic times St. Paul counsels the faithful: "Whether you eat or drink, or whatsoever ...
Grace, Actual

Actual Grace

Grace ( gratia, Charis ), in general, is a supernatural gift of God to intellectual creatures ...
Grace, Controversies on

Controversies on Grace

These are concerned chiefly with the relation between grace and free will. How can the ...
Grace, Supernatural

Sanctifying Grace

Grace ( gratia, Charis ), in general, is a supernatural gift of God to intellectual ...
Grace, William Russell

William Russell Grace

Philanthropist and merchant, born at Cork, Ireland, 10 May, 1832; died at New York, 21 March, ...
Gradual

Gradual

( Latin Graduale , from gradus , a step) Gradual, in English often called Grail, is the ...
Gradual Psalms

Gradual Psalms

Fifteen psalms -- namely, Psalms 119-133 (in Hebrew 120-134) -- bear a Hebrew inscription which ...
Gradwell, Robert

Robert Gradwell

Bishop; b. at Clifton-in-the-Fylde, Lancashire, 26 Jan., 1777; d. in London, 15 March, 1833; went ...
Graffiti

Graffiti

The term in common usage among archaeologists to designate a class of rude inscriptions scratched ...
Graham, Patrick

Patrick Graham

First Archbishop of St. Andrews and Metropolitan of Scotland, date of birth uncertain; d. ...
Grail, The Holy

The Holy Grail

The name of a legendary sacred vessel , variously identified with the chalice of the Eucharist ...
Gramont, Eugénie de

Eugenie de Gramont

Religious of the Society of the Sacred Heart ; b. at Versailles, 17 September, 1788; d. at ...
Gran

Gran

( Hungarian ESZTERGOM; Latin STRIGONIUM, STRIGONIENSIS) Located in Hungary. From the ...
Granada

Granada

Archdiocese of Granada (Granatensis). Archdiocese in Spain, founded by St. Cecilius about ...
Granada, University of

University of Granada

The origin of this university is to be traced to the Arab school at Cordova, which, when the ...
Grancolas, Jean

Jean Grancolas

Doctor of the Sorbonne, theologian, liturgist; b. near Chateaudun, about 1660; d. at Paris, 1 ...
Grand Rapids

Grand Rapids

(Grandormensis) Diocese created 12 May, 1882 out of the diocese of Detroit, and made to ...
Grande Chartreuse, La

La Grande Chartreuse

The mother-house of the Carthusian Order lies in a high valley of the Alps of Dauphine, at an ...
Granderath, Theodor

Theodor Granderath

Born 19 June, 1839, at Giesenkirchen, Rhine Province; died 19 March, 1902, at Valkenburg, ...
Grandidier, Philippe-André

Philippe-Andre Grandidier

Priest and historian, b. at Strasburg, Alsace, 9 Nov., 1752; d. at the Abbey of Luntzel ...
Grandmont, Abbey and Order of

Grandmont

Abbey and Order in the department of Hte-Vienne, France. The exact date of the foundation of the ...
Grant, Thomas

Thomas Grant

First Bishop of Southwark ; b. at Ligny-les-Aires, Arras, France, 25 Nov., 1816; d. at Rome, ...
Granvelle, Antoine Perrenot de

Antoine Perrenot de Granvelle

Known in history as CARDINAL DE GRANVELLE (GRANVELLA). Born at Ornans in Franche-Comté, ...
Gras, Venerable Louise de Marillac Le

Venerable Louise de Marillac Le Gras

Foundress of the Sisters of Charity of St. Vincent de Paul , born at Paris, 12 August, 1591, ...
Grasse, François-Joseph-Paul

Grasse

Count and Marquess de Grasse-Tilly, lieutenant-general of the naval forces; b. near Toulon, 1723; ...
Grassis, Paris de

Paris de Grassis

Master of ceremonies to Julius II and Leo X ; b. at Bologna, about 1470; d. at Rome, 10 June, ...
Gratian

Gratian

Roman Emperor; son of Valentinian I; born at Sirmium, 359; died at Lyons, 383. Before he had ...
Gratian, Jerome

Jerome Gratian

Spiritual director of St. Teresa and first Provincial of the Discalced Carmelites ; born at ...
Gratian, Johannes

Johannes Gratian

(GRATIANUS). The little that is known concerning the author of the "Concordantia discordantium ...
Gratianopolis

Gratianopolis

A titular see in Caesarea Mauretania, Africa. This city does not figure in a list of the ...
Gratius, Ortwin

Ortwin Gratius

(VAN GRAES) Humanist ; b. 1475 at Holtwick, near Coesfeld, Westphalia ; d. at Cologne, 22 ...
Gratry, Auguste-Joseph-Alphonse

Auguste-Joseph-Alphonse Gratry

French priest and writer; b. at Lille, 30 March, 1805; d. at Montreux, Switzerland, 7 February, ...
Gratz, Peter Aloys

Peter Aloys Gratz

Schoolmaster and exegete, b. 17 Aug., 1769, at Mittelberg, Allgäu, Bavaria ; d. at ...
Gravier, Jacques

Jacques Gravier

Jesuit missionary; born 1651 at Moulins, where he studied classics and philosophy under the ...
Gravina and Montepeloso

Gravina and Montepeloso

DIOCESE OF GRAVINA AND MONTEPELOSO (GRAVINENSIS ET MONTIS PELUSII). Gravina is a town in the ...
Gravina, Dominic

Dominic Gravina

Theologian ; b. in Sicily, about 1573; d. in the Minerva, at Rome, 26 Aug., 1643. He entered the ...
Gravina, Giovanni Vincenzo

Giovanni Vincenzo Gravina

Italian jurist and littérateur of the seventeenth and eighteenth centuries; b. at ...
Graz, University of

University of Graz

The University of Graz, located in the capital of the Province of Steiermark, owes its ...
Great Falls

Great Falls

DIOCESE OF GREAT FALLS (GREATORMENSIS). Created by Pope Pius X, 18 May, 1904; comprises the ...
Greco, El

El Greco

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...
Greece

Greece

Greece will be treated in this article under the following heads: I. The Land and the People; II. ...
Greek Catholics in America

Greek Catholics in America

The Uniat churches of the Byzantine or Greek Rite were almost unknown to the United States ...
Greek Church

Greek Church

This subject will be treated under the following heads: I. Explanation of Terms; II. The Greek ...
Greek Orthodox Church in America

Greek Orthodox Church in America

The name Orthodox Church is generally used to distinguish those of the Greek Rite who are ...
Greek Rites

Greek Rites

(1) Rite, Language, Religion These are three things that must always be distinguished. A rite is ...
Green Bay

Green Bay (Wisconsin)

(SINUS VIRIDIS) The Diocese of Green Bay — established 3 March, 1868, from the territory ...
Green, Hugh

Hugh Green

Martyr ; born about 1584; martyred 19 August, 1642. His parents, who were Protestants, sent him ...
Green, Thomas Louis

Thomas Louis Green

Priest and controversialist; b. at Stourbridge, Worcestershire, 1799; d. at Newport, Shropshire, ...
Greenland

Greenland

An island stretching from within the Arctic Circle south to about 59 degrees N. latitude, being ...
Gregorian Chant

Gregorian Chant

The name is often taken as synonymous with plain chant, comprising not only the Church music of ...
Gregory Bæticus

Gregory Baeticus

Bishop of Elvira, in the province of Baetica, Spain, from which he derived his surname; d. ...
Gregory I, Pope Saint

St. Gregory the Great

Doctor of the Church ; born at Rome about 540; died 12 March 604. Gregory is certainly one of ...
Gregory II, Pope Saint

Pope St. Gregory II

(Reigned 715-731). Perhaps the greatest of the great popes who occupied the chair of Peter ...
Gregory III, Pope Saint

Pope St. Gregory III

(Reigned 731-741.) Pope St. Gregory III was the son of a Syrian named John. The date of his ...
Gregory IV, Pope

Pope Gregory IV

Elected near the end of 827; died January, 844. When Gregory was born is not known, but he was a ...
Gregory IX

Pope Gregory IX

(UGOLINO, Count of Segni). Born about 1145, at Anagni in the Campagna; died 22 August, 1241, ...
Gregory of Heimburg

Gregory of Heimburg

Humanist and Statesman, b. at Würzburg in the beginning of the fifteenth century; d. at ...
Gregory of Nazianzus, Saint

St. Gregory of Nazianzus

Doctor of the Church, born at Arianzus, in Asia Minor, c. 325; died at the same place, 389. He ...
Gregory of Neocaesarea, Saint

St. Gregory of Neocaesarea

Known at THAUMATURGUS, ( ho Thaumatourgos , the miracle-worker). Born at Neocæsarea in ...
Gregory of Nyssa, Saint

Saint Gregory of Nyssa

Date of birth unknown; died after 385 or 386. He belongs to the group known as the "Cappadocian ...
Gregory of Rimini, Saint

Gregory of Rimini

An Augustinian theologian ; born at Rimini, Italy, in the second half of the thirteenth ...
Gregory of Tours, Saint

St. Gregory of Tours

Born in 538 or 539 at Arverni, the modern Clermont-Ferrand; died at Tours, 17 Nov., in 593 or ...
Gregory of Utrecht, Saint

St. Gregory of Utrecht

Abbot; b. about 707 or 708; d. 775 or 780. Gregory was born of a noble family at Trier. His ...
Gregory of Valencia

Gregory of Valencia

Professor of the University of Ingolstadt , b. at Medina, Spain, March, 1550 (1540, 1551?); d. ...
Gregory the Illuminator

Gregory the Illuminator

Born 257?; died 337?, surnamed the Illuminator (Lusavorich). Gregory the Illuminator is the ...
Gregory V, Pope

Pope Gregory V

Born c. 970; died 4 February, 999. On the death of John XV the Romans sent a deputation to Otto ...
Gregory VI

Gregory VI (Antipope)

On the death of Sergius IV in June, 1012, "a certain Gregory", opposed the election of ...
Gregory VI, Pope

Pope Gregory VI

(JOHN GRATIAN). Date of birth unknown; elected 1 May 1045; abdicated at Sutri, 20 December, ...
Gregory VII, Pope Saint

Pope St. Gregory VII

(HILDEBRAND). One of the greatest of the Roman pontiffs and one of the most remarkable men ...
Gregory VIII

Gregory VIII (Antipope)

Antipope. He was Mauritius Burdinus (Bordinho, Bourdin), who was placed upon the papal chair by ...
Gregory VIII, Pope

Pope Gregory VIII

(ALBERTO DI MORRA). Born about the beginning of the twelfth century, at Benevento ; elected ...
Gregory X

Pope Gregory X

Born 1210; died 10 January, 1276. The death of Pope Clement IV (29 November, 1268) left the ...
Gregory XI

Pope Gregory XI

(PIERRE ROGER DE BEAUFORT). Born in 1331, at the castle of Maumont in the Dioceses of Limoges ...
Gregory XII

Pope Gregory XII

(ANGELO CORRARIO, now CORRER). Legal pope during the Western Schism ; born at Venice, of a ...
Gregory XIII, Pope

Pope Gregory XIII

(UGO BUONCOMPAGNI). Born at Bologna, 7 Jan., 1502; died at Rome, 10 April, 1585. He studied ...
Gregory XIV, Pope

Pope Gregory XIV

(N ICCOLÒ S FONDRATI ). Born at Somma, near Milan, 11 Feb., 1535; died at Rome, 15 ...
Gregory XV, Pope

Pope Gregory XV

(ALESSANDRO LUDOVISI). Born at Bologna, 9 or 15 January, 1554; died at Rome, 8 July, 1623. ...
Gregory XVI, Pope

Pope Gregory XVI

(MAURO, or BARTOLOMEO ALBERTO CAPPELLARI). Born at Belluno, then in the Venetian territory, 8 ...
Greifswald, University of

University of Greifswald

The oldest university of Prussia, founded in 1456. Even before this, Greifswald had, for a short ...
Greith, Karl Johann

Karl Johann Greith

Bishop and church historian, b. at Rapperswyl, Switzerland, 25 May, 1897; d. at St. Gall, 17 ...
Gremiale

Gremiale

A square or oblong cloth which the bishop, according to the "Cæremoniale" and ...
Grenoble

Grenoble

DIOCESE OF GRENOBLE (GRATIANOPOLITANA) Now comprises the Department of Isère and the Canton ...
Gresemund, Dietrich

Dietrich Gresemund

German humanist ; b. in 1477, at Speyer ; d. 1512, at Mainz. His father, also named Dietrich, ...
Greslon, Adrien

Adrien Greslon

French missionary; b. at Perigueux, in 1618; entered the Society of Jesus at Bordeaux, 5 ...
Gresset, Jean Baptiste

Jean Baptiste Gresset

Born 29 August, 1709; died 16 June, 1777, at Amiens. Having finished his studies at the college ...
Gretser, Jacob

Jacob Gretser

A celebrated Jesuit writer; b. at Markdorf in the Diocese of Constance in 1562; d. at ...
Greuze, Jean-Baptiste

Jean-Baptiste Greuze

French painter, b. at Tournus in Ardeche, 21 August, 1725; d. at Paris, 21 March, 1805. His ...
Grey Nuns

Grey Nuns

The Order of Sisters of Charity of the Hôpital Général of Montreal, commonly ...
Grey Nuns of the Cross

Grey Nuns of the Cross

A community founded in 1745 at Monteal by Madame d'Youville, known as the Grey Sisters, or Grey ...
Griffin, Gerald

Gerald Griffin

A novelist, dramatist, lyricist; b. 12 December, 1803, at Limerick, Ireland ; d. at Cork, 12 ...
Griffin, Martin Ignatius Joseph

Martin Ignatius Joseph Griffin

Journalist, historian, b. at Philadelphia, 23 Oct., 1842; d. there, 10 Nov., 1911. In early ...
Griffiths, Thomas

Thomas Griffiths

Born in London, 2 June, 1791; died 19 August, 1847; the first and only Vicar Apostolic of the ...
Grillparzer, Franz

Franz Grillparzer

An Austrian poet, b. at Vienna, 15 January, 1791, d. 21 January, 1872. After desultory ...
Grimaldi, Francesco Maria

Francesco Maria Grimaldi

Italian physicist, b. at Bologna, 2 April, 1618; d. in the same city, 28 Dec., 1663. He entered ...
Grimaldi, Giovanni Francesco

Giovanni Francesco Grimaldi

An eclectic painter of the Bolognese school ; b. at Bologna, 1606; d. at Rome, 1680. He was a ...
Grimmelshausen, Johann Jacob Christoffel von

Johann Jacob Christoffel von Grimmelshausen

The greatest German novelist of the seventeenth century. What we know of his life is largely ...
Groote, Gerard

Gerard Groote

( Or Geert De Groote; Gerhardus Magnus.) Founder of the "Brethren of the Common Life" , b. ...
Gropper, John

John Gropper

An eminent jurist and theologian, b. 24 Feb., 1503, at Soest, Westphalia ; d. at Rome, 13 March, ...
Grosseteste, Robert

Robert Grosseteste

Bishop of Lincoln and one of the most learned men of the Middle Ages ; b. about 1175; d. 9 ...
Grosseto

Grosseto

(Grossetana) Grosseto, suffragan diocese of Siena, has for its episcopal city the capital ...
Grosswardein

Grosswardein

( Hungarian Nagy-Várad; Magno-Varadinensis) A diocese of the Latin Rite in ...
Grottaferrata, Abbey of

Abbey of Grottaferrata

( Latin Crypta ferrata .) A Basilian monastery near Rome, sometimes said to occupy the site ...
Grueber, Johann

Johann Grueber

A German Jesuit missionary in China and noted explorer of the seventeenth century; b. at Linz, ...
Guéranger, Prosper Louis Pascal

Prosper Louis Pascal Gueranger

Benedictine and polygraph; b. 4 April, 1805, at Sablé-sur-Sarthe; d. at Solesmes, 30 ...
Guérard, Robert

Robert Guerard

Born at Rouen, 1641; died at the monastery of Saint-Ouen, 2 January, 1715. For some time he ...
Guérin

Guerin

(1) Eugénie de Guérin A French writer; b. at the château of La Cayla, in ...
Guérin, Anne-Thérèse

Anne-Therese Guerin

(In religion, Mother Theodore) Born at Etables (Côte du Nord), Brittany, France, 2 ...
Guadalajara

Guadalajara

(Guadalaxara) Archdiocese in Mexico, separated from the Diocese of Michoacan by Paul III, 31 ...
Guadalupe, Shrine of

Shrine of Guadalupe

Guadalupe is strictly the name of a picture, but was extended to the church containing the ...
Guadeloupe

Guadeloupe

(Or Basse Terre; Guadalupensis; Imæ Telluris) Diocese in the West Indies, comprises the ...
Guadix, Diocese of

Guadix

(GUADICENSIS) The Diocese of Guadix, in Spain, comprises the greater part of the Province of ...
Guaicuri Indians

Guaicuri Indians

(Pronounced Waikuri .) A group of small tribes, speaking dialectic forms of a common ...
Guamanga, Diocese of

Ayacucho

( Or Guamanga). A Peruvian diocese, suffragan to Lima. The See of Guamanga was erected by ...
Guaraní Indians

Guarani Indians

(Pronounced Waraní .) One of the most important tribal groups of South America, ...
Guarantees, Law of

Law of Guarantees

(LA LEGGE DELLE GUARENTIGIE) A name given to the law passed by the senate and chamber of the ...
Guarda, Diocese of

Guarda

(EGITANIENSIS.) Province of Beira, Portugal. Near the episcopal city are the ruins of Idanha, ...
Guardi, Francesco

Francesco Guardi

Venetian painter ; born at Venice, 1712; died in the same city, 1793. He was a pupil of ...
Guardian Angels

Guardian Angels

( See also FEAST OF THE GUARDIAN ANGELS .) That every individual soul has a guardian angel ...
Guardian Angels, Feast of

Feast of Guardian Angels

This feast, like many others, was local before it was placed in the Roman calendar. It was not ...
Guardianship, in Civil Jurisprudence

Guardianship, in Civil Jurisprudence

Guardianship is "the condition or fact of being a guardian; the office or position of guardian" ...
Guarini, Battista

Battista Guarini

An Italian poet, b. at Ferrara, 1538, d. at Venice, 7 Oct., 1612. His father, Francesco ...
Guarino da Verona

Guarino Da Verona

A humanist, b. 1370, at Verona, Italy ; d. 1460, at Ferrara. He studied Latin in the school ...
Guastalla, Diocese of

Guastalla

(GUASTELLENSIS). In the province of Reggio Emilia (Central Italy ) on the left bank of the Po ...
Guastallines

Guastallines

Luigia Torelli, Countess of Guastalla (b. about 1500; d. 29 Oct., 1559 or 1569), widowed for ...
Guatemala, Santiago de

Santiago de Guatemala

(Sancti Jacobi majoris de Guatemala) Archdiocese conterminous with the Republic of Guatemala, ...
Guayaquil

Guayaquil

A RCHDIOCESE OF G UAYAQUIL (G UAYAQUILENSIS ). Guayaquil, the capital of the Ecuadorian ...
Gubbio

Gubbio

Diocese of Eugubinensis, in the province of Perugia in Umbria (Central Italy ). The city ...
Gudenus, Moritz

Moritz Gudenus

A German convert to the Catholic faith from the Protestant ministry; b. 11 April, 1596, at ...
Gudula, Saint

Saint Gudula

(Latin, Guodila ). Born in Brabant, Belgium, of Witger and Amalberga, in the seventh ...
Guelphs and Ghibellines

Guelphs and Ghibellines

Names adopted by the two factions that kept Italy divided and devastated by civil war during the ...
Guglielmini, Giovanni Battista

Giovanni Battista Guglielmini

Scientist, b. at Bologna, 16 August, 1763; d. in the same city, l5 December, 1817. He is known as ...
Guiana

Guiana

(Or Guayana .) Guiana was the name given to all that region of South America which extends ...
Guibert of Ravenna

Guibert of Ravenna

An antipope, known as Clement III, 1080 (1084) to 1100; born at Parma about 1025; died at ...
Guicciardini, Francesco

Francesco Guicciardini

An historian and statesman; born at Florence, 1483; died there, 23 May, 1540. His parents, Piero ...
Guido of Arezzo

Guido of Arezzo

(Guido Aretinus). A monk of the Order of St. Benedict, b. (according to Dom Morin in the ...
Guigues du Chastel

Guigues du Chastel (Guigo de Castro)

(Guigo de Castro). Fifth prior of the Grande Chartreuse, legislator of the Carthusian Order ...
Guijon, André

Andre Guijon

Bishop and orator; born in November, 1548, at Autun ; died in September, 1631. He was the son ...
Guilds

Guilds

Guilds were voluntary associations for religious, social, and commercial purposes. These ...
Guiney, Patrick Robert

Patrick Robert Guiney

Second and eldest surviving son of James Roger Guiney and Judith Macrae; born at Parkstown, Co. ...
Guiscard, Robert

Robert Guiscard

Duke of Apulia and Calabria, founder of the Norman state of the Two Sicilies; born about 1016; ...
Guise, House of

House of Guise

The House of Guise, a branch of the ducal family of Lorraine, played an important part in the ...
Guitmund

Guitmund

A Bishop of Aversa, a Benedictine monk, theologian, and opponent of Berengarius ; born at an ...
Gulf of St. Lawrence

Gulf of St. Lawrence

Vicariate erected 12 September, 1905, and formed from the prefecture Apostolic of the same name ...
Gunpowder Plot, The

The Gunpowder Plot

(Oath taken May, 1604, plot discovered November, 1605). Robert Catesby, the originator of the ...
Gunther, Blessed

Blessed Gunther

A hermit in Bohemia in the eleventh century; b. about 955; d. at Hartmanitz, Bohemia, 9 ...
Gurk

Gurk

(GURCENSIS) A prince-bishopric of Carinthia, suffragan to Salzburg, erected by Archbishop ...
Gury, Jean-Pierre

Jean-Pierre Gury

Moral theologian ; b. at Mailleroncourt, Haute-Saône, 23 January, 1801; d. at Merc ur, ...
Gusmão, Bartholomeu Lourenço de

Bartholomeu Lourenco de Gusmao

Naturalist, and the first aeronaut; b. in 1685 at Santos in the province of São Paulo , ...
Gutenberg, Johann

Johann Gutenberg

(Henne Gänsfleisch zur Laden, commonly called Gutenberg). Inventor of printing; born about ...
Guthlac, Saint

St. Guthlac

Hermit; born about 673; died at Croyland, England, 11 April, 714. Our authority for the life ...
Guyon, Jeanne-Marie-Bouvier de La Motte-

Madame Guyon

A celebrated French mystic of the seventeenth century; born at Montargis, in the Orléanais, ...
Guzmán, Fernando Pérez de

Fernando Perez de Guzman

Señor de Batres; Spanish historian and poet (1376-1458). He belonged to a family ...
Györ

Gyor

( German RAAB; Latin JAURINENSIS). A Hungarian see, suffragan to the Archdiocese of ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2019 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2019 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.

Catholic Online is a Project of Your Catholic Voice Foundation, a Not-for-Profit Corporation. Your Catholic Voice Foundation has been granted a recognition of tax exemption under Section 501(c)(3) of the Internal Revenue Code. Federal Tax Identification Number: 81-0596847. Your gift is tax-deductible as allowed by law.